# ausbildungssuche
Eine der größten Ausbildungsdatenbanken Deutschlands durchsuchen. 

Die Authentifizierung funktioniert per OAuth 2 Client Credentials mit JWTs. Folgende Client-Credentials können dafür verwendet werden:

**ClientID:** 1c852184-1944-4a9e-a093-5cc078981294

**ClientSecret:** 777f9915-9f0d-4982-9c33-07b5810a3e79. 

**Achtung**: der generierte Token muss bei folgenden GET-requests im header als 'OAuthAccessToken' inkludiert werden.


This Python package is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:

- API version: 1.0.0
- Package version: 0.1.0
- Build package: org.openapitools.codegen.languages.PythonClientCodegen
For more information, please visit [https://github.com/AndreasFischer1985/ausbildungssuche-api](https://github.com/AndreasFischer1985/ausbildungssuche-api)

## Requirements.

Python >= 3.6

## Installation & Usage
### pip install

```sh
pip install deutschland[ausbildungssuche]
```

### poetry install

```sh
poetry add deutschland -E ausbildungssuche
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

## Usage

Import the package:
```python
from deutschland import ausbildungssuche
```

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python

import time
from deutschland import ausbildungssuche
from pprint import pprint
from deutschland.ausbildungssuche.api import default_api
from deutschland.ausbildungssuche.model.response import Response
# Defining the host is optional and defaults to https://rest.arbeitsagentur.de/infosysbub/absuche
# See configuration.py for a list of all supported configuration parameters.
configuration = ausbildungssuche.Configuration(
    host = "https://rest.arbeitsagentur.de/infosysbub/absuche"
)

# The client must configure the authentication and authorization parameters
# in accordance with the API server security policy.
# Examples for each auth method are provided below, use the example that
# satisfies your auth use case.

# Configure OAuth2 access token for authorization: clientCredAuth
configuration = ausbildungssuche.Configuration(
    host = "https://rest.arbeitsagentur.de/infosysbub/absuche"
)
configuration.access_token = 'YOUR_ACCESS_TOKEN'


# Enter a context with an instance of the API client
with ausbildungssuche.ApiClient(configuration) as api_client:
    # Create an instance of the API class
    api_instance = default_api.DefaultApi(api_client)
    ids = 2927 # int | Berufs-ID einer Berufsbezeichnung. Mehrere Komma-getrennte Angaben möglich. (optional)
    orte = 38450 # int | ID eines Ortes. Mehrere Komma-getrennte Angaben möglich. (optional)
    page = 0 # int | Ergebnissseite (optional)
    uk = "Bundesweit" # str | Umkreis - Bundesweit=Bundesweit, 25=25 km, 50=50 km, 100=100 km, 150=150 km, 200=200 km. (optional)
    re = "BY" # str | Region/Bundesland - BW=Baden-Württemberg, BY=Bayern, BE=Berlin, BB=Brandenburg, HB=Bremen, HH=Hamburg, HE=Hessen, MV=Mecklenburg-Vorpommern, NI=Niedersachsen, NW=Nordrhei-Westfalen, RP=Rheinland-Pfalz, SL=Saarland, SN=Sachsen, ST=Sachsen-Anhalt, SH=Schleswig-Holstein, TH=Thüringen. Mehrere Komma-getrennte Angaben möglich. (optional)
    bart = 102 # int | Ausbildungstyp - 102=Berufsausbildung, 105=Abschluss nachholen, 109=Umschulung (optional)
    ityp = 0 # int | Integrationstyp - 0=Ausbildung Reha, 1=weiterbildung Reha. Mehrere Komma-getrennte Angaben möglich. (optional)
    bt = 2 # int | Beginntermin - 2=frühere Termine, 101=Januar des Folgejahres, 102=Februar des Folgejahres, 103=März des Folgejahres, 104=April des Folgejahres, 105=Mai des Folgejahres, 106=Juni des Folgejahres, 107=Juli des Folgejahres, 108=August des Folgejahres, 109=September des Folgejahres, 110=Oktober des Folgejahres, 111=November des Folgejahres, 112=Dezember des Folgejahres. Mehrere Komma-getrennte Angaben möglich. (optional)
    ban = 465 # int | Bildungsanbieter-ID. Mehrere Komma-getrennte Angaben möglich. (optional)
    bg = True # bool | Bildungsgutschein - true=nur Angebote mit Zulassung zur Förderung mit Bildungsgutschein anzeigen, false=nicht nur Angebote mit Zulassung zur Förderung mit Bildungsgutschein anzeigen. (optional)

    try:
        # Ausbildungssuche
        api_response = api_instance.ausbildungssuche(ids=ids, orte=orte, page=page, uk=uk, re=re, bart=bart, ityp=ityp, bt=bt, ban=ban, bg=bg)
        pprint(api_response)
    except ausbildungssuche.ApiException as e:
        print("Exception when calling DefaultApi->ausbildungssuche: %s\n" % e)
```

## Documentation for API Endpoints

All URIs are relative to *https://rest.arbeitsagentur.de/infosysbub/absuche*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*DefaultApi* | [**ausbildungssuche**](docs/DefaultApi.md#ausbildungssuche) | **GET** /pc/v1/ausbildungsangebot | Ausbildungssuche


## Documentation For Models

 - [Response](docs/Response.md)
 - [ResponseAggregations](docs/ResponseAggregations.md)
 - [ResponseAggregationsANBIETER](docs/ResponseAggregationsANBIETER.md)
 - [ResponseAggregationsANBIETER100128](docs/ResponseAggregationsANBIETER100128.md)
 - [ResponseAggregationsANBIETER100960](docs/ResponseAggregationsANBIETER100960.md)
 - [ResponseAggregationsANBIETER10253](docs/ResponseAggregationsANBIETER10253.md)
 - [ResponseAggregationsANBIETER102800](docs/ResponseAggregationsANBIETER102800.md)
 - [ResponseAggregationsANBIETER10461](docs/ResponseAggregationsANBIETER10461.md)
 - [ResponseAggregationsANBIETER10464](docs/ResponseAggregationsANBIETER10464.md)
 - [ResponseAggregationsANBIETER10606](docs/ResponseAggregationsANBIETER10606.md)
 - [ResponseAggregationsANBIETER10613](docs/ResponseAggregationsANBIETER10613.md)
 - [ResponseAggregationsANBIETER10621](docs/ResponseAggregationsANBIETER10621.md)
 - [ResponseAggregationsANBIETER10837](docs/ResponseAggregationsANBIETER10837.md)
 - [ResponseAggregationsANBIETER10865](docs/ResponseAggregationsANBIETER10865.md)
 - [ResponseAggregationsANBIETER108680](docs/ResponseAggregationsANBIETER108680.md)
 - [ResponseAggregationsANBIETER11031](docs/ResponseAggregationsANBIETER11031.md)
 - [ResponseAggregationsANBIETER11051](docs/ResponseAggregationsANBIETER11051.md)
 - [ResponseAggregationsANBIETER1119](docs/ResponseAggregationsANBIETER1119.md)
 - [ResponseAggregationsANBIETER11203](docs/ResponseAggregationsANBIETER11203.md)
 - [ResponseAggregationsANBIETER112919](docs/ResponseAggregationsANBIETER112919.md)
 - [ResponseAggregationsANBIETER11305](docs/ResponseAggregationsANBIETER11305.md)
 - [ResponseAggregationsANBIETER114819](docs/ResponseAggregationsANBIETER114819.md)
 - [ResponseAggregationsANBIETER11584](docs/ResponseAggregationsANBIETER11584.md)
 - [ResponseAggregationsANBIETER11594](docs/ResponseAggregationsANBIETER11594.md)
 - [ResponseAggregationsANBIETER11709](docs/ResponseAggregationsANBIETER11709.md)
 - [ResponseAggregationsANBIETER117606](docs/ResponseAggregationsANBIETER117606.md)
 - [ResponseAggregationsANBIETER11809](docs/ResponseAggregationsANBIETER11809.md)
 - [ResponseAggregationsANBIETER11872](docs/ResponseAggregationsANBIETER11872.md)
 - [ResponseAggregationsANBIETER119043](docs/ResponseAggregationsANBIETER119043.md)
 - [ResponseAggregationsANBIETER121322](docs/ResponseAggregationsANBIETER121322.md)
 - [ResponseAggregationsANBIETER1242](docs/ResponseAggregationsANBIETER1242.md)
 - [ResponseAggregationsANBIETER124202](docs/ResponseAggregationsANBIETER124202.md)
 - [ResponseAggregationsANBIETER12593](docs/ResponseAggregationsANBIETER12593.md)
 - [ResponseAggregationsANBIETER12724](docs/ResponseAggregationsANBIETER12724.md)
 - [ResponseAggregationsANBIETER13175](docs/ResponseAggregationsANBIETER13175.md)
 - [ResponseAggregationsANBIETER132](docs/ResponseAggregationsANBIETER132.md)
 - [ResponseAggregationsANBIETER1328](docs/ResponseAggregationsANBIETER1328.md)
 - [ResponseAggregationsANBIETER1371](docs/ResponseAggregationsANBIETER1371.md)
 - [ResponseAggregationsANBIETER13798](docs/ResponseAggregationsANBIETER13798.md)
 - [ResponseAggregationsANBIETER13803](docs/ResponseAggregationsANBIETER13803.md)
 - [ResponseAggregationsANBIETER139702](docs/ResponseAggregationsANBIETER139702.md)
 - [ResponseAggregationsANBIETER140301](docs/ResponseAggregationsANBIETER140301.md)
 - [ResponseAggregationsANBIETER14170](docs/ResponseAggregationsANBIETER14170.md)
 - [ResponseAggregationsANBIETER144021](docs/ResponseAggregationsANBIETER144021.md)
 - [ResponseAggregationsANBIETER1457](docs/ResponseAggregationsANBIETER1457.md)
 - [ResponseAggregationsANBIETER148061](docs/ResponseAggregationsANBIETER148061.md)
 - [ResponseAggregationsANBIETER15004](docs/ResponseAggregationsANBIETER15004.md)
 - [ResponseAggregationsANBIETER150926](docs/ResponseAggregationsANBIETER150926.md)
 - [ResponseAggregationsANBIETER152202](docs/ResponseAggregationsANBIETER152202.md)
 - [ResponseAggregationsANBIETER155721](docs/ResponseAggregationsANBIETER155721.md)
 - [ResponseAggregationsANBIETER15863](docs/ResponseAggregationsANBIETER15863.md)
 - [ResponseAggregationsANBIETER16209](docs/ResponseAggregationsANBIETER16209.md)
 - [ResponseAggregationsANBIETER16255](docs/ResponseAggregationsANBIETER16255.md)
 - [ResponseAggregationsANBIETER16296](docs/ResponseAggregationsANBIETER16296.md)
 - [ResponseAggregationsANBIETER163063](docs/ResponseAggregationsANBIETER163063.md)
 - [ResponseAggregationsANBIETER16319](docs/ResponseAggregationsANBIETER16319.md)
 - [ResponseAggregationsANBIETER16320](docs/ResponseAggregationsANBIETER16320.md)
 - [ResponseAggregationsANBIETER16321](docs/ResponseAggregationsANBIETER16321.md)
 - [ResponseAggregationsANBIETER16323](docs/ResponseAggregationsANBIETER16323.md)
 - [ResponseAggregationsANBIETER16324](docs/ResponseAggregationsANBIETER16324.md)
 - [ResponseAggregationsANBIETER16325](docs/ResponseAggregationsANBIETER16325.md)
 - [ResponseAggregationsANBIETER165661](docs/ResponseAggregationsANBIETER165661.md)
 - [ResponseAggregationsANBIETER16584](docs/ResponseAggregationsANBIETER16584.md)
 - [ResponseAggregationsANBIETER16607](docs/ResponseAggregationsANBIETER16607.md)
 - [ResponseAggregationsANBIETER166121](docs/ResponseAggregationsANBIETER166121.md)
 - [ResponseAggregationsANBIETER166401](docs/ResponseAggregationsANBIETER166401.md)
 - [ResponseAggregationsANBIETER167621](docs/ResponseAggregationsANBIETER167621.md)
 - [ResponseAggregationsANBIETER17074](docs/ResponseAggregationsANBIETER17074.md)
 - [ResponseAggregationsANBIETER171482](docs/ResponseAggregationsANBIETER171482.md)
 - [ResponseAggregationsANBIETER1747](docs/ResponseAggregationsANBIETER1747.md)
 - [ResponseAggregationsANBIETER17489](docs/ResponseAggregationsANBIETER17489.md)
 - [ResponseAggregationsANBIETER1756](docs/ResponseAggregationsANBIETER1756.md)
 - [ResponseAggregationsANBIETER17728](docs/ResponseAggregationsANBIETER17728.md)
 - [ResponseAggregationsANBIETER17739](docs/ResponseAggregationsANBIETER17739.md)
 - [ResponseAggregationsANBIETER178407](docs/ResponseAggregationsANBIETER178407.md)
 - [ResponseAggregationsANBIETER178621](docs/ResponseAggregationsANBIETER178621.md)
 - [ResponseAggregationsANBIETER178781](docs/ResponseAggregationsANBIETER178781.md)
 - [ResponseAggregationsANBIETER178921](docs/ResponseAggregationsANBIETER178921.md)
 - [ResponseAggregationsANBIETER1796](docs/ResponseAggregationsANBIETER1796.md)
 - [ResponseAggregationsANBIETER181902](docs/ResponseAggregationsANBIETER181902.md)
 - [ResponseAggregationsANBIETER18467](docs/ResponseAggregationsANBIETER18467.md)
 - [ResponseAggregationsANBIETER184981](docs/ResponseAggregationsANBIETER184981.md)
 - [ResponseAggregationsANBIETER189863](docs/ResponseAggregationsANBIETER189863.md)
 - [ResponseAggregationsANBIETER190782](docs/ResponseAggregationsANBIETER190782.md)
 - [ResponseAggregationsANBIETER191775](docs/ResponseAggregationsANBIETER191775.md)
 - [ResponseAggregationsANBIETER19354](docs/ResponseAggregationsANBIETER19354.md)
 - [ResponseAggregationsANBIETER193969](docs/ResponseAggregationsANBIETER193969.md)
 - [ResponseAggregationsANBIETER194322](docs/ResponseAggregationsANBIETER194322.md)
 - [ResponseAggregationsANBIETER196561](docs/ResponseAggregationsANBIETER196561.md)
 - [ResponseAggregationsANBIETER199842](docs/ResponseAggregationsANBIETER199842.md)
 - [ResponseAggregationsANBIETER201843](docs/ResponseAggregationsANBIETER201843.md)
 - [ResponseAggregationsANBIETER204064](docs/ResponseAggregationsANBIETER204064.md)
 - [ResponseAggregationsANBIETER205287](docs/ResponseAggregationsANBIETER205287.md)
 - [ResponseAggregationsANBIETER205294](docs/ResponseAggregationsANBIETER205294.md)
 - [ResponseAggregationsANBIETER206564](docs/ResponseAggregationsANBIETER206564.md)
 - [ResponseAggregationsANBIETER207863](docs/ResponseAggregationsANBIETER207863.md)
 - [ResponseAggregationsANBIETER208843](docs/ResponseAggregationsANBIETER208843.md)
 - [ResponseAggregationsANBIETER209044](docs/ResponseAggregationsANBIETER209044.md)
 - [ResponseAggregationsANBIETER209163](docs/ResponseAggregationsANBIETER209163.md)
 - [ResponseAggregationsANBIETER209283](docs/ResponseAggregationsANBIETER209283.md)
 - [ResponseAggregationsANBIETER209843](docs/ResponseAggregationsANBIETER209843.md)
 - [ResponseAggregationsANBIETER209863](docs/ResponseAggregationsANBIETER209863.md)
 - [ResponseAggregationsANBIETER210666](docs/ResponseAggregationsANBIETER210666.md)
 - [ResponseAggregationsANBIETER210944](docs/ResponseAggregationsANBIETER210944.md)
 - [ResponseAggregationsANBIETER211017](docs/ResponseAggregationsANBIETER211017.md)
 - [ResponseAggregationsANBIETER211186](docs/ResponseAggregationsANBIETER211186.md)
 - [ResponseAggregationsANBIETER211443](docs/ResponseAggregationsANBIETER211443.md)
 - [ResponseAggregationsANBIETER211771](docs/ResponseAggregationsANBIETER211771.md)
 - [ResponseAggregationsANBIETER212303](docs/ResponseAggregationsANBIETER212303.md)
 - [ResponseAggregationsANBIETER212505](docs/ResponseAggregationsANBIETER212505.md)
 - [ResponseAggregationsANBIETER212604](docs/ResponseAggregationsANBIETER212604.md)
 - [ResponseAggregationsANBIETER212643](docs/ResponseAggregationsANBIETER212643.md)
 - [ResponseAggregationsANBIETER212651](docs/ResponseAggregationsANBIETER212651.md)
 - [ResponseAggregationsANBIETER212806](docs/ResponseAggregationsANBIETER212806.md)
 - [ResponseAggregationsANBIETER212808](docs/ResponseAggregationsANBIETER212808.md)
 - [ResponseAggregationsANBIETER212815](docs/ResponseAggregationsANBIETER212815.md)
 - [ResponseAggregationsANBIETER212816](docs/ResponseAggregationsANBIETER212816.md)
 - [ResponseAggregationsANBIETER212818](docs/ResponseAggregationsANBIETER212818.md)
 - [ResponseAggregationsANBIETER212820](docs/ResponseAggregationsANBIETER212820.md)
 - [ResponseAggregationsANBIETER213015](docs/ResponseAggregationsANBIETER213015.md)
 - [ResponseAggregationsANBIETER213212](docs/ResponseAggregationsANBIETER213212.md)
 - [ResponseAggregationsANBIETER213271](docs/ResponseAggregationsANBIETER213271.md)
 - [ResponseAggregationsANBIETER213417](docs/ResponseAggregationsANBIETER213417.md)
 - [ResponseAggregationsANBIETER213628](docs/ResponseAggregationsANBIETER213628.md)
 - [ResponseAggregationsANBIETER213723](docs/ResponseAggregationsANBIETER213723.md)
 - [ResponseAggregationsANBIETER213826](docs/ResponseAggregationsANBIETER213826.md)
 - [ResponseAggregationsANBIETER214069](docs/ResponseAggregationsANBIETER214069.md)
 - [ResponseAggregationsANBIETER214123](docs/ResponseAggregationsANBIETER214123.md)
 - [ResponseAggregationsANBIETER214483](docs/ResponseAggregationsANBIETER214483.md)
 - [ResponseAggregationsANBIETER214484](docs/ResponseAggregationsANBIETER214484.md)
 - [ResponseAggregationsANBIETER214485](docs/ResponseAggregationsANBIETER214485.md)
 - [ResponseAggregationsANBIETER214486](docs/ResponseAggregationsANBIETER214486.md)
 - [ResponseAggregationsANBIETER214487](docs/ResponseAggregationsANBIETER214487.md)
 - [ResponseAggregationsANBIETER214488](docs/ResponseAggregationsANBIETER214488.md)
 - [ResponseAggregationsANBIETER214489](docs/ResponseAggregationsANBIETER214489.md)
 - [ResponseAggregationsANBIETER214490](docs/ResponseAggregationsANBIETER214490.md)
 - [ResponseAggregationsANBIETER214491](docs/ResponseAggregationsANBIETER214491.md)
 - [ResponseAggregationsANBIETER214492](docs/ResponseAggregationsANBIETER214492.md)
 - [ResponseAggregationsANBIETER214493](docs/ResponseAggregationsANBIETER214493.md)
 - [ResponseAggregationsANBIETER214494](docs/ResponseAggregationsANBIETER214494.md)
 - [ResponseAggregationsANBIETER214495](docs/ResponseAggregationsANBIETER214495.md)
 - [ResponseAggregationsANBIETER214496](docs/ResponseAggregationsANBIETER214496.md)
 - [ResponseAggregationsANBIETER214499](docs/ResponseAggregationsANBIETER214499.md)
 - [ResponseAggregationsANBIETER21548](docs/ResponseAggregationsANBIETER21548.md)
 - [ResponseAggregationsANBIETER215516](docs/ResponseAggregationsANBIETER215516.md)
 - [ResponseAggregationsANBIETER216320](docs/ResponseAggregationsANBIETER216320.md)
 - [ResponseAggregationsANBIETER216486](docs/ResponseAggregationsANBIETER216486.md)
 - [ResponseAggregationsANBIETER216563](docs/ResponseAggregationsANBIETER216563.md)
 - [ResponseAggregationsANBIETER216744](docs/ResponseAggregationsANBIETER216744.md)
 - [ResponseAggregationsANBIETER2168](docs/ResponseAggregationsANBIETER2168.md)
 - [ResponseAggregationsANBIETER216927](docs/ResponseAggregationsANBIETER216927.md)
 - [ResponseAggregationsANBIETER216945](docs/ResponseAggregationsANBIETER216945.md)
 - [ResponseAggregationsANBIETER217025](docs/ResponseAggregationsANBIETER217025.md)
 - [ResponseAggregationsANBIETER217063](docs/ResponseAggregationsANBIETER217063.md)
 - [ResponseAggregationsANBIETER217123](docs/ResponseAggregationsANBIETER217123.md)
 - [ResponseAggregationsANBIETER217546](docs/ResponseAggregationsANBIETER217546.md)
 - [ResponseAggregationsANBIETER217726](docs/ResponseAggregationsANBIETER217726.md)
 - [ResponseAggregationsANBIETER217938](docs/ResponseAggregationsANBIETER217938.md)
 - [ResponseAggregationsANBIETER218089](docs/ResponseAggregationsANBIETER218089.md)
 - [ResponseAggregationsANBIETER218189](docs/ResponseAggregationsANBIETER218189.md)
 - [ResponseAggregationsANBIETER218505](docs/ResponseAggregationsANBIETER218505.md)
 - [ResponseAggregationsANBIETER218544](docs/ResponseAggregationsANBIETER218544.md)
 - [ResponseAggregationsANBIETER218653](docs/ResponseAggregationsANBIETER218653.md)
 - [ResponseAggregationsANBIETER218950](docs/ResponseAggregationsANBIETER218950.md)
 - [ResponseAggregationsANBIETER219249](docs/ResponseAggregationsANBIETER219249.md)
 - [ResponseAggregationsANBIETER219769](docs/ResponseAggregationsANBIETER219769.md)
 - [ResponseAggregationsANBIETER220303](docs/ResponseAggregationsANBIETER220303.md)
 - [ResponseAggregationsANBIETER221825](docs/ResponseAggregationsANBIETER221825.md)
 - [ResponseAggregationsANBIETER223](docs/ResponseAggregationsANBIETER223.md)
 - [ResponseAggregationsANBIETER2234](docs/ResponseAggregationsANBIETER2234.md)
 - [ResponseAggregationsANBIETER223503](docs/ResponseAggregationsANBIETER223503.md)
 - [ResponseAggregationsANBIETER224043](docs/ResponseAggregationsANBIETER224043.md)
 - [ResponseAggregationsANBIETER224563](docs/ResponseAggregationsANBIETER224563.md)
 - [ResponseAggregationsANBIETER224923](docs/ResponseAggregationsANBIETER224923.md)
 - [ResponseAggregationsANBIETER225](docs/ResponseAggregationsANBIETER225.md)
 - [ResponseAggregationsANBIETER226563](docs/ResponseAggregationsANBIETER226563.md)
 - [ResponseAggregationsANBIETER227923](docs/ResponseAggregationsANBIETER227923.md)
 - [ResponseAggregationsANBIETER228803](docs/ResponseAggregationsANBIETER228803.md)
 - [ResponseAggregationsANBIETER229463](docs/ResponseAggregationsANBIETER229463.md)
 - [ResponseAggregationsANBIETER230285](docs/ResponseAggregationsANBIETER230285.md)
 - [ResponseAggregationsANBIETER232703](docs/ResponseAggregationsANBIETER232703.md)
 - [ResponseAggregationsANBIETER233584](docs/ResponseAggregationsANBIETER233584.md)
 - [ResponseAggregationsANBIETER233586](docs/ResponseAggregationsANBIETER233586.md)
 - [ResponseAggregationsANBIETER233684](docs/ResponseAggregationsANBIETER233684.md)
 - [ResponseAggregationsANBIETER234](docs/ResponseAggregationsANBIETER234.md)
 - [ResponseAggregationsANBIETER23487](docs/ResponseAggregationsANBIETER23487.md)
 - [ResponseAggregationsANBIETER235003](docs/ResponseAggregationsANBIETER235003.md)
 - [ResponseAggregationsANBIETER235323](docs/ResponseAggregationsANBIETER235323.md)
 - [ResponseAggregationsANBIETER236887](docs/ResponseAggregationsANBIETER236887.md)
 - [ResponseAggregationsANBIETER238097](docs/ResponseAggregationsANBIETER238097.md)
 - [ResponseAggregationsANBIETER2409](docs/ResponseAggregationsANBIETER2409.md)
 - [ResponseAggregationsANBIETER244343](docs/ResponseAggregationsANBIETER244343.md)
 - [ResponseAggregationsANBIETER244363](docs/ResponseAggregationsANBIETER244363.md)
 - [ResponseAggregationsANBIETER24527](docs/ResponseAggregationsANBIETER24527.md)
 - [ResponseAggregationsANBIETER246183](docs/ResponseAggregationsANBIETER246183.md)
 - [ResponseAggregationsANBIETER246364](docs/ResponseAggregationsANBIETER246364.md)
 - [ResponseAggregationsANBIETER248763](docs/ResponseAggregationsANBIETER248763.md)
 - [ResponseAggregationsANBIETER250744](docs/ResponseAggregationsANBIETER250744.md)
 - [ResponseAggregationsANBIETER251723](docs/ResponseAggregationsANBIETER251723.md)
 - [ResponseAggregationsANBIETER252503](docs/ResponseAggregationsANBIETER252503.md)
 - [ResponseAggregationsANBIETER252646](docs/ResponseAggregationsANBIETER252646.md)
 - [ResponseAggregationsANBIETER253483](docs/ResponseAggregationsANBIETER253483.md)
 - [ResponseAggregationsANBIETER254223](docs/ResponseAggregationsANBIETER254223.md)
 - [ResponseAggregationsANBIETER255483](docs/ResponseAggregationsANBIETER255483.md)
 - [ResponseAggregationsANBIETER255485](docs/ResponseAggregationsANBIETER255485.md)
 - [ResponseAggregationsANBIETER255506](docs/ResponseAggregationsANBIETER255506.md)
 - [ResponseAggregationsANBIETER25627](docs/ResponseAggregationsANBIETER25627.md)
 - [ResponseAggregationsANBIETER259084](docs/ResponseAggregationsANBIETER259084.md)
 - [ResponseAggregationsANBIETER259243](docs/ResponseAggregationsANBIETER259243.md)
 - [ResponseAggregationsANBIETER260125](docs/ResponseAggregationsANBIETER260125.md)
 - [ResponseAggregationsANBIETER260167](docs/ResponseAggregationsANBIETER260167.md)
 - [ResponseAggregationsANBIETER260224](docs/ResponseAggregationsANBIETER260224.md)
 - [ResponseAggregationsANBIETER260505](docs/ResponseAggregationsANBIETER260505.md)
 - [ResponseAggregationsANBIETER261003](docs/ResponseAggregationsANBIETER261003.md)
 - [ResponseAggregationsANBIETER261007](docs/ResponseAggregationsANBIETER261007.md)
 - [ResponseAggregationsANBIETER261427](docs/ResponseAggregationsANBIETER261427.md)
 - [ResponseAggregationsANBIETER261503](docs/ResponseAggregationsANBIETER261503.md)
 - [ResponseAggregationsANBIETER261866](docs/ResponseAggregationsANBIETER261866.md)
 - [ResponseAggregationsANBIETER262904](docs/ResponseAggregationsANBIETER262904.md)
 - [ResponseAggregationsANBIETER262906](docs/ResponseAggregationsANBIETER262906.md)
 - [ResponseAggregationsANBIETER263004](docs/ResponseAggregationsANBIETER263004.md)
 - [ResponseAggregationsANBIETER263223](docs/ResponseAggregationsANBIETER263223.md)
 - [ResponseAggregationsANBIETER263930](docs/ResponseAggregationsANBIETER263930.md)
 - [ResponseAggregationsANBIETER264114](docs/ResponseAggregationsANBIETER264114.md)
 - [ResponseAggregationsANBIETER264389](docs/ResponseAggregationsANBIETER264389.md)
 - [ResponseAggregationsANBIETER265024](docs/ResponseAggregationsANBIETER265024.md)
 - [ResponseAggregationsANBIETER265591](docs/ResponseAggregationsANBIETER265591.md)
 - [ResponseAggregationsANBIETER265663](docs/ResponseAggregationsANBIETER265663.md)
 - [ResponseAggregationsANBIETER266303](docs/ResponseAggregationsANBIETER266303.md)
 - [ResponseAggregationsANBIETER267743](docs/ResponseAggregationsANBIETER267743.md)
 - [ResponseAggregationsANBIETER267785](docs/ResponseAggregationsANBIETER267785.md)
 - [ResponseAggregationsANBIETER268604](docs/ResponseAggregationsANBIETER268604.md)
 - [ResponseAggregationsANBIETER269452](docs/ResponseAggregationsANBIETER269452.md)
 - [ResponseAggregationsANBIETER269737](docs/ResponseAggregationsANBIETER269737.md)
 - [ResponseAggregationsANBIETER2729](docs/ResponseAggregationsANBIETER2729.md)
 - [ResponseAggregationsANBIETER2730](docs/ResponseAggregationsANBIETER2730.md)
 - [ResponseAggregationsANBIETER2740](docs/ResponseAggregationsANBIETER2740.md)
 - [ResponseAggregationsANBIETER27788](docs/ResponseAggregationsANBIETER27788.md)
 - [ResponseAggregationsANBIETER2807](docs/ResponseAggregationsANBIETER2807.md)
 - [ResponseAggregationsANBIETER28408](docs/ResponseAggregationsANBIETER28408.md)
 - [ResponseAggregationsANBIETER2943](docs/ResponseAggregationsANBIETER2943.md)
 - [ResponseAggregationsANBIETER2969](docs/ResponseAggregationsANBIETER2969.md)
 - [ResponseAggregationsANBIETER2970](docs/ResponseAggregationsANBIETER2970.md)
 - [ResponseAggregationsANBIETER2974](docs/ResponseAggregationsANBIETER2974.md)
 - [ResponseAggregationsANBIETER30007](docs/ResponseAggregationsANBIETER30007.md)
 - [ResponseAggregationsANBIETER30229](docs/ResponseAggregationsANBIETER30229.md)
 - [ResponseAggregationsANBIETER30230](docs/ResponseAggregationsANBIETER30230.md)
 - [ResponseAggregationsANBIETER30231](docs/ResponseAggregationsANBIETER30231.md)
 - [ResponseAggregationsANBIETER30232](docs/ResponseAggregationsANBIETER30232.md)
 - [ResponseAggregationsANBIETER31669](docs/ResponseAggregationsANBIETER31669.md)
 - [ResponseAggregationsANBIETER3218](docs/ResponseAggregationsANBIETER3218.md)
 - [ResponseAggregationsANBIETER3225](docs/ResponseAggregationsANBIETER3225.md)
 - [ResponseAggregationsANBIETER333](docs/ResponseAggregationsANBIETER333.md)
 - [ResponseAggregationsANBIETER34647](docs/ResponseAggregationsANBIETER34647.md)
 - [ResponseAggregationsANBIETER3719](docs/ResponseAggregationsANBIETER3719.md)
 - [ResponseAggregationsANBIETER37668](docs/ResponseAggregationsANBIETER37668.md)
 - [ResponseAggregationsANBIETER41087](docs/ResponseAggregationsANBIETER41087.md)
 - [ResponseAggregationsANBIETER416](docs/ResponseAggregationsANBIETER416.md)
 - [ResponseAggregationsANBIETER420](docs/ResponseAggregationsANBIETER420.md)
 - [ResponseAggregationsANBIETER427](docs/ResponseAggregationsANBIETER427.md)
 - [ResponseAggregationsANBIETER43632](docs/ResponseAggregationsANBIETER43632.md)
 - [ResponseAggregationsANBIETER44415](docs/ResponseAggregationsANBIETER44415.md)
 - [ResponseAggregationsANBIETER4474](docs/ResponseAggregationsANBIETER4474.md)
 - [ResponseAggregationsANBIETER44895](docs/ResponseAggregationsANBIETER44895.md)
 - [ResponseAggregationsANBIETER45774](docs/ResponseAggregationsANBIETER45774.md)
 - [ResponseAggregationsANBIETER45917](docs/ResponseAggregationsANBIETER45917.md)
 - [ResponseAggregationsANBIETER46034](docs/ResponseAggregationsANBIETER46034.md)
 - [ResponseAggregationsANBIETER46035](docs/ResponseAggregationsANBIETER46035.md)
 - [ResponseAggregationsANBIETER46197](docs/ResponseAggregationsANBIETER46197.md)
 - [ResponseAggregationsANBIETER465](docs/ResponseAggregationsANBIETER465.md)
 - [ResponseAggregationsANBIETER46994](docs/ResponseAggregationsANBIETER46994.md)
 - [ResponseAggregationsANBIETER47417](docs/ResponseAggregationsANBIETER47417.md)
 - [ResponseAggregationsANBIETER4760](docs/ResponseAggregationsANBIETER4760.md)
 - [ResponseAggregationsANBIETER47755](docs/ResponseAggregationsANBIETER47755.md)
 - [ResponseAggregationsANBIETER47914](docs/ResponseAggregationsANBIETER47914.md)
 - [ResponseAggregationsANBIETER48055](docs/ResponseAggregationsANBIETER48055.md)
 - [ResponseAggregationsANBIETER48175](docs/ResponseAggregationsANBIETER48175.md)
 - [ResponseAggregationsANBIETER4831](docs/ResponseAggregationsANBIETER4831.md)
 - [ResponseAggregationsANBIETER48415](docs/ResponseAggregationsANBIETER48415.md)
 - [ResponseAggregationsANBIETER49136](docs/ResponseAggregationsANBIETER49136.md)
 - [ResponseAggregationsANBIETER5476](docs/ResponseAggregationsANBIETER5476.md)
 - [ResponseAggregationsANBIETER5482](docs/ResponseAggregationsANBIETER5482.md)
 - [ResponseAggregationsANBIETER5506](docs/ResponseAggregationsANBIETER5506.md)
 - [ResponseAggregationsANBIETER5523](docs/ResponseAggregationsANBIETER5523.md)
 - [ResponseAggregationsANBIETER5574](docs/ResponseAggregationsANBIETER5574.md)
 - [ResponseAggregationsANBIETER5595](docs/ResponseAggregationsANBIETER5595.md)
 - [ResponseAggregationsANBIETER565](docs/ResponseAggregationsANBIETER565.md)
 - [ResponseAggregationsANBIETER566](docs/ResponseAggregationsANBIETER566.md)
 - [ResponseAggregationsANBIETER567](docs/ResponseAggregationsANBIETER567.md)
 - [ResponseAggregationsANBIETER5670](docs/ResponseAggregationsANBIETER5670.md)
 - [ResponseAggregationsANBIETER5677](docs/ResponseAggregationsANBIETER5677.md)
 - [ResponseAggregationsANBIETER570](docs/ResponseAggregationsANBIETER570.md)
 - [ResponseAggregationsANBIETER5702](docs/ResponseAggregationsANBIETER5702.md)
 - [ResponseAggregationsANBIETER581](docs/ResponseAggregationsANBIETER581.md)
 - [ResponseAggregationsANBIETER584](docs/ResponseAggregationsANBIETER584.md)
 - [ResponseAggregationsANBIETER585](docs/ResponseAggregationsANBIETER585.md)
 - [ResponseAggregationsANBIETER587](docs/ResponseAggregationsANBIETER587.md)
 - [ResponseAggregationsANBIETER588](docs/ResponseAggregationsANBIETER588.md)
 - [ResponseAggregationsANBIETER58934](docs/ResponseAggregationsANBIETER58934.md)
 - [ResponseAggregationsANBIETER58975](docs/ResponseAggregationsANBIETER58975.md)
 - [ResponseAggregationsANBIETER592](docs/ResponseAggregationsANBIETER592.md)
 - [ResponseAggregationsANBIETER593](docs/ResponseAggregationsANBIETER593.md)
 - [ResponseAggregationsANBIETER595](docs/ResponseAggregationsANBIETER595.md)
 - [ResponseAggregationsANBIETER597](docs/ResponseAggregationsANBIETER597.md)
 - [ResponseAggregationsANBIETER599](docs/ResponseAggregationsANBIETER599.md)
 - [ResponseAggregationsANBIETER601](docs/ResponseAggregationsANBIETER601.md)
 - [ResponseAggregationsANBIETER602](docs/ResponseAggregationsANBIETER602.md)
 - [ResponseAggregationsANBIETER603](docs/ResponseAggregationsANBIETER603.md)
 - [ResponseAggregationsANBIETER604](docs/ResponseAggregationsANBIETER604.md)
 - [ResponseAggregationsANBIETER605](docs/ResponseAggregationsANBIETER605.md)
 - [ResponseAggregationsANBIETER6120](docs/ResponseAggregationsANBIETER6120.md)
 - [ResponseAggregationsANBIETER61694](docs/ResponseAggregationsANBIETER61694.md)
 - [ResponseAggregationsANBIETER6187](docs/ResponseAggregationsANBIETER6187.md)
 - [ResponseAggregationsANBIETER621](docs/ResponseAggregationsANBIETER621.md)
 - [ResponseAggregationsANBIETER63415](docs/ResponseAggregationsANBIETER63415.md)
 - [ResponseAggregationsANBIETER6438](docs/ResponseAggregationsANBIETER6438.md)
 - [ResponseAggregationsANBIETER6442](docs/ResponseAggregationsANBIETER6442.md)
 - [ResponseAggregationsANBIETER6448](docs/ResponseAggregationsANBIETER6448.md)
 - [ResponseAggregationsANBIETER6452](docs/ResponseAggregationsANBIETER6452.md)
 - [ResponseAggregationsANBIETER66794](docs/ResponseAggregationsANBIETER66794.md)
 - [ResponseAggregationsANBIETER6742](docs/ResponseAggregationsANBIETER6742.md)
 - [ResponseAggregationsANBIETER6758](docs/ResponseAggregationsANBIETER6758.md)
 - [ResponseAggregationsANBIETER682](docs/ResponseAggregationsANBIETER682.md)
 - [ResponseAggregationsANBIETER68619](docs/ResponseAggregationsANBIETER68619.md)
 - [ResponseAggregationsANBIETER69014](docs/ResponseAggregationsANBIETER69014.md)
 - [ResponseAggregationsANBIETER70017](docs/ResponseAggregationsANBIETER70017.md)
 - [ResponseAggregationsANBIETER7107](docs/ResponseAggregationsANBIETER7107.md)
 - [ResponseAggregationsANBIETER72436](docs/ResponseAggregationsANBIETER72436.md)
 - [ResponseAggregationsANBIETER74454](docs/ResponseAggregationsANBIETER74454.md)
 - [ResponseAggregationsANBIETER7642](docs/ResponseAggregationsANBIETER7642.md)
 - [ResponseAggregationsANBIETER7690](docs/ResponseAggregationsANBIETER7690.md)
 - [ResponseAggregationsANBIETER78115](docs/ResponseAggregationsANBIETER78115.md)
 - [ResponseAggregationsANBIETER7828](docs/ResponseAggregationsANBIETER7828.md)
 - [ResponseAggregationsANBIETER7859](docs/ResponseAggregationsANBIETER7859.md)
 - [ResponseAggregationsANBIETER8001](docs/ResponseAggregationsANBIETER8001.md)
 - [ResponseAggregationsANBIETER80797](docs/ResponseAggregationsANBIETER80797.md)
 - [ResponseAggregationsANBIETER80816](docs/ResponseAggregationsANBIETER80816.md)
 - [ResponseAggregationsANBIETER81336](docs/ResponseAggregationsANBIETER81336.md)
 - [ResponseAggregationsANBIETER8135](docs/ResponseAggregationsANBIETER8135.md)
 - [ResponseAggregationsANBIETER8150](docs/ResponseAggregationsANBIETER8150.md)
 - [ResponseAggregationsANBIETER8154](docs/ResponseAggregationsANBIETER8154.md)
 - [ResponseAggregationsANBIETER81875](docs/ResponseAggregationsANBIETER81875.md)
 - [ResponseAggregationsANBIETER82276](docs/ResponseAggregationsANBIETER82276.md)
 - [ResponseAggregationsANBIETER82556](docs/ResponseAggregationsANBIETER82556.md)
 - [ResponseAggregationsANBIETER8370](docs/ResponseAggregationsANBIETER8370.md)
 - [ResponseAggregationsANBIETER84275](docs/ResponseAggregationsANBIETER84275.md)
 - [ResponseAggregationsANBIETER84618](docs/ResponseAggregationsANBIETER84618.md)
 - [ResponseAggregationsANBIETER84746](docs/ResponseAggregationsANBIETER84746.md)
 - [ResponseAggregationsANBIETER84748](docs/ResponseAggregationsANBIETER84748.md)
 - [ResponseAggregationsANBIETER84775](docs/ResponseAggregationsANBIETER84775.md)
 - [ResponseAggregationsANBIETER84777](docs/ResponseAggregationsANBIETER84777.md)
 - [ResponseAggregationsANBIETER85356](docs/ResponseAggregationsANBIETER85356.md)
 - [ResponseAggregationsANBIETER85857](docs/ResponseAggregationsANBIETER85857.md)
 - [ResponseAggregationsANBIETER86359](docs/ResponseAggregationsANBIETER86359.md)
 - [ResponseAggregationsANBIETER89256](docs/ResponseAggregationsANBIETER89256.md)
 - [ResponseAggregationsANBIETER89424](docs/ResponseAggregationsANBIETER89424.md)
 - [ResponseAggregationsANBIETER89516](docs/ResponseAggregationsANBIETER89516.md)
 - [ResponseAggregationsANBIETER9002](docs/ResponseAggregationsANBIETER9002.md)
 - [ResponseAggregationsANBIETER90619](docs/ResponseAggregationsANBIETER90619.md)
 - [ResponseAggregationsANBIETER90695](docs/ResponseAggregationsANBIETER90695.md)
 - [ResponseAggregationsANBIETER90976](docs/ResponseAggregationsANBIETER90976.md)
 - [ResponseAggregationsANBIETER91937](docs/ResponseAggregationsANBIETER91937.md)
 - [ResponseAggregationsANBIETER9195](docs/ResponseAggregationsANBIETER9195.md)
 - [ResponseAggregationsANBIETER92056](docs/ResponseAggregationsANBIETER92056.md)
 - [ResponseAggregationsANBIETER9213](docs/ResponseAggregationsANBIETER9213.md)
 - [ResponseAggregationsANBIETER92215](docs/ResponseAggregationsANBIETER92215.md)
 - [ResponseAggregationsANBIETER92415](docs/ResponseAggregationsANBIETER92415.md)
 - [ResponseAggregationsANBIETER92536](docs/ResponseAggregationsANBIETER92536.md)
 - [ResponseAggregationsANBIETER93016](docs/ResponseAggregationsANBIETER93016.md)
 - [ResponseAggregationsANBIETER93437](docs/ResponseAggregationsANBIETER93437.md)
 - [ResponseAggregationsANBIETER93556](docs/ResponseAggregationsANBIETER93556.md)
 - [ResponseAggregationsANBIETER94236](docs/ResponseAggregationsANBIETER94236.md)
 - [ResponseAggregationsANBIETER94395](docs/ResponseAggregationsANBIETER94395.md)
 - [ResponseAggregationsANBIETER949](docs/ResponseAggregationsANBIETER949.md)
 - [ResponseAggregationsANBIETER950](docs/ResponseAggregationsANBIETER950.md)
 - [ResponseAggregationsANBIETER9519](docs/ResponseAggregationsANBIETER9519.md)
 - [ResponseAggregationsANBIETER952](docs/ResponseAggregationsANBIETER952.md)
 - [ResponseAggregationsANBIETER9527](docs/ResponseAggregationsANBIETER9527.md)
 - [ResponseAggregationsANBIETER961](docs/ResponseAggregationsANBIETER961.md)
 - [ResponseAggregationsANBIETER965](docs/ResponseAggregationsANBIETER965.md)
 - [ResponseAggregationsANBIETER966](docs/ResponseAggregationsANBIETER966.md)
 - [ResponseAggregationsANBIETER968](docs/ResponseAggregationsANBIETER968.md)
 - [ResponseAggregationsANBIETER96937](docs/ResponseAggregationsANBIETER96937.md)
 - [ResponseAggregationsANBIETER970](docs/ResponseAggregationsANBIETER970.md)
 - [ResponseAggregationsANBIETER97022](docs/ResponseAggregationsANBIETER97022.md)
 - [ResponseAggregationsANBIETER9724](docs/ResponseAggregationsANBIETER9724.md)
 - [ResponseAggregationsANBIETER97677](docs/ResponseAggregationsANBIETER97677.md)
 - [ResponseAggregationsANBIETER97680](docs/ResponseAggregationsANBIETER97680.md)
 - [ResponseAggregationsANBIETER97876](docs/ResponseAggregationsANBIETER97876.md)
 - [ResponseAggregationsANBIETER98840](docs/ResponseAggregationsANBIETER98840.md)
 - [ResponseAggregationsANBIETER9888](docs/ResponseAggregationsANBIETER9888.md)
 - [ResponseAggregationsANBIETER9889](docs/ResponseAggregationsANBIETER9889.md)
 - [ResponseAggregationsANZAHLAUSGEFILTERT](docs/ResponseAggregationsANZAHLAUSGEFILTERT.md)
 - [ResponseAggregationsANZAHLGESAMT](docs/ResponseAggregationsANZAHLGESAMT.md)
 - [ResponseAggregationsBEGINNTERMIN](docs/ResponseAggregationsBEGINNTERMIN.md)
 - [ResponseAggregationsBEGINNTERMIN0](docs/ResponseAggregationsBEGINNTERMIN0.md)
 - [ResponseAggregationsBEGINNTERMIN1](docs/ResponseAggregationsBEGINNTERMIN1.md)
 - [ResponseAggregationsBEGINNTERMIN101](docs/ResponseAggregationsBEGINNTERMIN101.md)
 - [ResponseAggregationsBEGINNTERMIN102](docs/ResponseAggregationsBEGINNTERMIN102.md)
 - [ResponseAggregationsBEGINNTERMIN103](docs/ResponseAggregationsBEGINNTERMIN103.md)
 - [ResponseAggregationsBEGINNTERMIN104](docs/ResponseAggregationsBEGINNTERMIN104.md)
 - [ResponseAggregationsBEGINNTERMIN105](docs/ResponseAggregationsBEGINNTERMIN105.md)
 - [ResponseAggregationsBEGINNTERMIN106](docs/ResponseAggregationsBEGINNTERMIN106.md)
 - [ResponseAggregationsBEGINNTERMIN107](docs/ResponseAggregationsBEGINNTERMIN107.md)
 - [ResponseAggregationsBEGINNTERMIN108](docs/ResponseAggregationsBEGINNTERMIN108.md)
 - [ResponseAggregationsBEGINNTERMIN109](docs/ResponseAggregationsBEGINNTERMIN109.md)
 - [ResponseAggregationsBEGINNTERMIN110](docs/ResponseAggregationsBEGINNTERMIN110.md)
 - [ResponseAggregationsBEGINNTERMIN111](docs/ResponseAggregationsBEGINNTERMIN111.md)
 - [ResponseAggregationsBEGINNTERMIN112](docs/ResponseAggregationsBEGINNTERMIN112.md)
 - [ResponseAggregationsBEGINNTERMIN113](docs/ResponseAggregationsBEGINNTERMIN113.md)
 - [ResponseAggregationsBEGINNTERMIN2](docs/ResponseAggregationsBEGINNTERMIN2.md)
 - [ResponseAggregationsBEGINNTERMIN201](docs/ResponseAggregationsBEGINNTERMIN201.md)
 - [ResponseAggregationsBEGINNTERMIN202](docs/ResponseAggregationsBEGINNTERMIN202.md)
 - [ResponseAggregationsBEGINNTERMIN203](docs/ResponseAggregationsBEGINNTERMIN203.md)
 - [ResponseAggregationsBEGINNTERMIN204](docs/ResponseAggregationsBEGINNTERMIN204.md)
 - [ResponseAggregationsBEGINNTERMIN205](docs/ResponseAggregationsBEGINNTERMIN205.md)
 - [ResponseAggregationsBEGINNTERMIN206](docs/ResponseAggregationsBEGINNTERMIN206.md)
 - [ResponseAggregationsBEGINNTERMIN207](docs/ResponseAggregationsBEGINNTERMIN207.md)
 - [ResponseAggregationsBEGINNTERMIN208](docs/ResponseAggregationsBEGINNTERMIN208.md)
 - [ResponseAggregationsBEGINNTERMIN209](docs/ResponseAggregationsBEGINNTERMIN209.md)
 - [ResponseAggregationsBEGINNTERMIN210](docs/ResponseAggregationsBEGINNTERMIN210.md)
 - [ResponseAggregationsBEGINNTERMIN211](docs/ResponseAggregationsBEGINNTERMIN211.md)
 - [ResponseAggregationsBEGINNTERMIN212](docs/ResponseAggregationsBEGINNTERMIN212.md)
 - [ResponseAggregationsBEGINNTERMIN301](docs/ResponseAggregationsBEGINNTERMIN301.md)
 - [ResponseAggregationsBEGINNTERMIN302](docs/ResponseAggregationsBEGINNTERMIN302.md)
 - [ResponseAggregationsBEGINNTERMIN303](docs/ResponseAggregationsBEGINNTERMIN303.md)
 - [ResponseAggregationsBEGINNTERMIN304](docs/ResponseAggregationsBEGINNTERMIN304.md)
 - [ResponseAggregationsBEGINNTERMIN305](docs/ResponseAggregationsBEGINNTERMIN305.md)
 - [ResponseAggregationsBEGINNTERMIN306](docs/ResponseAggregationsBEGINNTERMIN306.md)
 - [ResponseAggregationsBEGINNTERMIN307](docs/ResponseAggregationsBEGINNTERMIN307.md)
 - [ResponseAggregationsBEGINNTERMIN308](docs/ResponseAggregationsBEGINNTERMIN308.md)
 - [ResponseAggregationsBEGINNTERMIN309](docs/ResponseAggregationsBEGINNTERMIN309.md)
 - [ResponseAggregationsBEGINNTERMIN310](docs/ResponseAggregationsBEGINNTERMIN310.md)
 - [ResponseAggregationsBEGINNTERMIN311](docs/ResponseAggregationsBEGINNTERMIN311.md)
 - [ResponseAggregationsBEGINNTERMIN312](docs/ResponseAggregationsBEGINNTERMIN312.md)
 - [ResponseAggregationsBILDUNGSARTEN](docs/ResponseAggregationsBILDUNGSARTEN.md)
 - [ResponseAggregationsINTEGRATIONSTYPEN](docs/ResponseAggregationsINTEGRATIONSTYPEN.md)
 - [ResponseAggregationsREGIONEN](docs/ResponseAggregationsREGIONEN.md)
 - [ResponseAggregationsSCHULABSCHLUESSE](docs/ResponseAggregationsSCHULABSCHLUESSE.md)
 - [ResponseAggregationsUNTERRICHTSFORMEN](docs/ResponseAggregationsUNTERRICHTSFORMEN.md)
 - [ResponseAggregationsVORBEREITENDEHILFENTYPEN](docs/ResponseAggregationsVORBEREITENDEHILFENTYPEN.md)
 - [ResponseEmbedded](docs/ResponseEmbedded.md)
 - [ResponseEmbeddedAdresse](docs/ResponseEmbeddedAdresse.md)
 - [ResponseEmbeddedAdresseOrtStrasse](docs/ResponseEmbeddedAdresseOrtStrasse.md)
 - [ResponseEmbeddedAdresseOrtStrasseKoordinaten](docs/ResponseEmbeddedAdresseOrtStrasseKoordinaten.md)
 - [ResponseEmbeddedAngebot](docs/ResponseEmbeddedAngebot.md)
 - [ResponseEmbeddedAngebotBildungsanbieter](docs/ResponseEmbeddedAngebotBildungsanbieter.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresse](docs/ResponseEmbeddedAngebotBildungsanbieterAdresse.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfach](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfach.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfachKoordinaten](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfachKoordinaten.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasse](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasse.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseKoordinaten](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseKoordinaten.md)
 - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseLand](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseLand.md)
 - [ResponseEmbeddedAngebotBildungsanbieterLogo](docs/ResponseEmbeddedAngebotBildungsanbieterLogo.md)
 - [ResponseEmbeddedAngebotBildungsart](docs/ResponseEmbeddedAngebotBildungsart.md)
 - [ResponseEmbeddedAngebotSchulart](docs/ResponseEmbeddedAngebotSchulart.md)
 - [ResponseEmbeddedAngebotSuchworte](docs/ResponseEmbeddedAngebotSuchworte.md)
 - [ResponseEmbeddedAngebotSystematiken](docs/ResponseEmbeddedAngebotSystematiken.md)
 - [ResponseEmbeddedDauer](docs/ResponseEmbeddedDauer.md)
 - [ResponseEmbeddedTermine](docs/ResponseEmbeddedTermine.md)
 - [ResponseEmbeddedUnterrichtsform](docs/ResponseEmbeddedUnterrichtsform.md)
 - [ResponseLinks](docs/ResponseLinks.md)
 - [ResponseLinksFirst](docs/ResponseLinksFirst.md)
 - [ResponseLinksLast](docs/ResponseLinksLast.md)
 - [ResponseLinksNext](docs/ResponseLinksNext.md)
 - [ResponseLinksSelf](docs/ResponseLinksSelf.md)
 - [ResponsePage](docs/ResponsePage.md)


## Documentation For Authorization


## clientCredAuth

- **Type**: OAuth
- **Flow**: application
- **Authorization URL**: 
- **Scopes**: N/A


## Author

andreasfischer1985@web.de


## Notes for Large OpenAPI documents
If the OpenAPI document is large, imports in ausbildungssuche.apis and ausbildungssuche.models may fail with a
RecursionError indicating the maximum recursion limit has been exceeded. In that case, there are a couple of solutions:

Solution 1:
Use specific imports for apis and models like:
- `from deutschland.ausbildungssuche.api.default_api import DefaultApi`
- `from deutschland.ausbildungssuche.model.pet import Pet`

Solution 2:
Before importing the package, adjust the maximum recursion limit as shown below:
```
import sys
sys.setrecursionlimit(1500)
from deutschland import ausbildungssuche
from deutschland.ausbildungssuche.apis import *
from deutschland.ausbildungssuche.models import *
```

