# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['deutschland',
 'deutschland.ausbildungssuche',
 'deutschland.ausbildungssuche.api',
 'deutschland.ausbildungssuche.apis',
 'deutschland.ausbildungssuche.model',
 'deutschland.ausbildungssuche.models']

package_data = \
{'': ['*']}

install_requires = \
['python-dateutil', 'urllib3>=1.25.3']

setup_kwargs = {
    'name': 'de-ausbildungssuche',
    'version': '0.1.0',
    'description': 'Arbeitsagentur Ausbildungssuche API',
    'long_description': '# ausbildungssuche\nEine der größten Ausbildungsdatenbanken Deutschlands durchsuchen. \n\nDie Authentifizierung funktioniert per OAuth 2 Client Credentials mit JWTs. Folgende Client-Credentials können dafür verwendet werden:\n\n**ClientID:** 1c852184-1944-4a9e-a093-5cc078981294\n\n**ClientSecret:** 777f9915-9f0d-4982-9c33-07b5810a3e79. \n\n**Achtung**: der generierte Token muss bei folgenden GET-requests im header als \'OAuthAccessToken\' inkludiert werden.\n\n\nThis Python package is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:\n\n- API version: 1.0.0\n- Package version: 0.1.0\n- Build package: org.openapitools.codegen.languages.PythonClientCodegen\nFor more information, please visit [https://github.com/AndreasFischer1985/ausbildungssuche-api](https://github.com/AndreasFischer1985/ausbildungssuche-api)\n\n## Requirements.\n\nPython >= 3.6\n\n## Installation & Usage\n### pip install\n\n```sh\npip install deutschland[ausbildungssuche]\n```\n\n### poetry install\n\n```sh\npoetry add deutschland -E ausbildungssuche\n```\n\n### Setuptools\n\nInstall via [Setuptools](http://pypi.python.org/pypi/setuptools).\n\n```sh\npython setup.py install --user\n```\n(or `sudo python setup.py install` to install the package for all users)\n\n## Usage\n\nImport the package:\n```python\nfrom deutschland import ausbildungssuche\n```\n\n## Getting Started\n\nPlease follow the [installation procedure](#installation--usage) and then run the following:\n\n```python\n\nimport time\nfrom deutschland import ausbildungssuche\nfrom pprint import pprint\nfrom deutschland.ausbildungssuche.api import default_api\nfrom deutschland.ausbildungssuche.model.response import Response\n# Defining the host is optional and defaults to https://rest.arbeitsagentur.de/infosysbub/absuche\n# See configuration.py for a list of all supported configuration parameters.\nconfiguration = ausbildungssuche.Configuration(\n    host = "https://rest.arbeitsagentur.de/infosysbub/absuche"\n)\n\n# The client must configure the authentication and authorization parameters\n# in accordance with the API server security policy.\n# Examples for each auth method are provided below, use the example that\n# satisfies your auth use case.\n\n# Configure OAuth2 access token for authorization: clientCredAuth\nconfiguration = ausbildungssuche.Configuration(\n    host = "https://rest.arbeitsagentur.de/infosysbub/absuche"\n)\nconfiguration.access_token = \'YOUR_ACCESS_TOKEN\'\n\n\n# Enter a context with an instance of the API client\nwith ausbildungssuche.ApiClient(configuration) as api_client:\n    # Create an instance of the API class\n    api_instance = default_api.DefaultApi(api_client)\n    ids = 2927 # int | Berufs-ID einer Berufsbezeichnung. Mehrere Komma-getrennte Angaben möglich. (optional)\n    orte = 38450 # int | ID eines Ortes. Mehrere Komma-getrennte Angaben möglich. (optional)\n    page = 0 # int | Ergebnissseite (optional)\n    uk = "Bundesweit" # str | Umkreis - Bundesweit=Bundesweit, 25=25 km, 50=50 km, 100=100 km, 150=150 km, 200=200 km. (optional)\n    re = "BY" # str | Region/Bundesland - BW=Baden-Württemberg, BY=Bayern, BE=Berlin, BB=Brandenburg, HB=Bremen, HH=Hamburg, HE=Hessen, MV=Mecklenburg-Vorpommern, NI=Niedersachsen, NW=Nordrhei-Westfalen, RP=Rheinland-Pfalz, SL=Saarland, SN=Sachsen, ST=Sachsen-Anhalt, SH=Schleswig-Holstein, TH=Thüringen. Mehrere Komma-getrennte Angaben möglich. (optional)\n    bart = 102 # int | Ausbildungstyp - 102=Berufsausbildung, 105=Abschluss nachholen, 109=Umschulung (optional)\n    ityp = 0 # int | Integrationstyp - 0=Ausbildung Reha, 1=weiterbildung Reha. Mehrere Komma-getrennte Angaben möglich. (optional)\n    bt = 2 # int | Beginntermin - 2=frühere Termine, 101=Januar des Folgejahres, 102=Februar des Folgejahres, 103=März des Folgejahres, 104=April des Folgejahres, 105=Mai des Folgejahres, 106=Juni des Folgejahres, 107=Juli des Folgejahres, 108=August des Folgejahres, 109=September des Folgejahres, 110=Oktober des Folgejahres, 111=November des Folgejahres, 112=Dezember des Folgejahres. Mehrere Komma-getrennte Angaben möglich. (optional)\n    ban = 465 # int | Bildungsanbieter-ID. Mehrere Komma-getrennte Angaben möglich. (optional)\n    bg = True # bool | Bildungsgutschein - true=nur Angebote mit Zulassung zur Förderung mit Bildungsgutschein anzeigen, false=nicht nur Angebote mit Zulassung zur Förderung mit Bildungsgutschein anzeigen. (optional)\n\n    try:\n        # Ausbildungssuche\n        api_response = api_instance.ausbildungssuche(ids=ids, orte=orte, page=page, uk=uk, re=re, bart=bart, ityp=ityp, bt=bt, ban=ban, bg=bg)\n        pprint(api_response)\n    except ausbildungssuche.ApiException as e:\n        print("Exception when calling DefaultApi->ausbildungssuche: %s\\n" % e)\n```\n\n## Documentation for API Endpoints\n\nAll URIs are relative to *https://rest.arbeitsagentur.de/infosysbub/absuche*\n\nClass | Method | HTTP request | Description\n------------ | ------------- | ------------- | -------------\n*DefaultApi* | [**ausbildungssuche**](docs/DefaultApi.md#ausbildungssuche) | **GET** /pc/v1/ausbildungsangebot | Ausbildungssuche\n\n\n## Documentation For Models\n\n - [Response](docs/Response.md)\n - [ResponseAggregations](docs/ResponseAggregations.md)\n - [ResponseAggregationsANBIETER](docs/ResponseAggregationsANBIETER.md)\n - [ResponseAggregationsANBIETER100128](docs/ResponseAggregationsANBIETER100128.md)\n - [ResponseAggregationsANBIETER100960](docs/ResponseAggregationsANBIETER100960.md)\n - [ResponseAggregationsANBIETER10253](docs/ResponseAggregationsANBIETER10253.md)\n - [ResponseAggregationsANBIETER102800](docs/ResponseAggregationsANBIETER102800.md)\n - [ResponseAggregationsANBIETER10461](docs/ResponseAggregationsANBIETER10461.md)\n - [ResponseAggregationsANBIETER10464](docs/ResponseAggregationsANBIETER10464.md)\n - [ResponseAggregationsANBIETER10606](docs/ResponseAggregationsANBIETER10606.md)\n - [ResponseAggregationsANBIETER10613](docs/ResponseAggregationsANBIETER10613.md)\n - [ResponseAggregationsANBIETER10621](docs/ResponseAggregationsANBIETER10621.md)\n - [ResponseAggregationsANBIETER10837](docs/ResponseAggregationsANBIETER10837.md)\n - [ResponseAggregationsANBIETER10865](docs/ResponseAggregationsANBIETER10865.md)\n - [ResponseAggregationsANBIETER108680](docs/ResponseAggregationsANBIETER108680.md)\n - [ResponseAggregationsANBIETER11031](docs/ResponseAggregationsANBIETER11031.md)\n - [ResponseAggregationsANBIETER11051](docs/ResponseAggregationsANBIETER11051.md)\n - [ResponseAggregationsANBIETER1119](docs/ResponseAggregationsANBIETER1119.md)\n - [ResponseAggregationsANBIETER11203](docs/ResponseAggregationsANBIETER11203.md)\n - [ResponseAggregationsANBIETER112919](docs/ResponseAggregationsANBIETER112919.md)\n - [ResponseAggregationsANBIETER11305](docs/ResponseAggregationsANBIETER11305.md)\n - [ResponseAggregationsANBIETER114819](docs/ResponseAggregationsANBIETER114819.md)\n - [ResponseAggregationsANBIETER11584](docs/ResponseAggregationsANBIETER11584.md)\n - [ResponseAggregationsANBIETER11594](docs/ResponseAggregationsANBIETER11594.md)\n - [ResponseAggregationsANBIETER11709](docs/ResponseAggregationsANBIETER11709.md)\n - [ResponseAggregationsANBIETER117606](docs/ResponseAggregationsANBIETER117606.md)\n - [ResponseAggregationsANBIETER11809](docs/ResponseAggregationsANBIETER11809.md)\n - [ResponseAggregationsANBIETER11872](docs/ResponseAggregationsANBIETER11872.md)\n - [ResponseAggregationsANBIETER119043](docs/ResponseAggregationsANBIETER119043.md)\n - [ResponseAggregationsANBIETER121322](docs/ResponseAggregationsANBIETER121322.md)\n - [ResponseAggregationsANBIETER1242](docs/ResponseAggregationsANBIETER1242.md)\n - [ResponseAggregationsANBIETER124202](docs/ResponseAggregationsANBIETER124202.md)\n - [ResponseAggregationsANBIETER12593](docs/ResponseAggregationsANBIETER12593.md)\n - [ResponseAggregationsANBIETER12724](docs/ResponseAggregationsANBIETER12724.md)\n - [ResponseAggregationsANBIETER13175](docs/ResponseAggregationsANBIETER13175.md)\n - [ResponseAggregationsANBIETER132](docs/ResponseAggregationsANBIETER132.md)\n - [ResponseAggregationsANBIETER1328](docs/ResponseAggregationsANBIETER1328.md)\n - [ResponseAggregationsANBIETER1371](docs/ResponseAggregationsANBIETER1371.md)\n - [ResponseAggregationsANBIETER13798](docs/ResponseAggregationsANBIETER13798.md)\n - [ResponseAggregationsANBIETER13803](docs/ResponseAggregationsANBIETER13803.md)\n - [ResponseAggregationsANBIETER139702](docs/ResponseAggregationsANBIETER139702.md)\n - [ResponseAggregationsANBIETER140301](docs/ResponseAggregationsANBIETER140301.md)\n - [ResponseAggregationsANBIETER14170](docs/ResponseAggregationsANBIETER14170.md)\n - [ResponseAggregationsANBIETER144021](docs/ResponseAggregationsANBIETER144021.md)\n - [ResponseAggregationsANBIETER1457](docs/ResponseAggregationsANBIETER1457.md)\n - [ResponseAggregationsANBIETER148061](docs/ResponseAggregationsANBIETER148061.md)\n - [ResponseAggregationsANBIETER15004](docs/ResponseAggregationsANBIETER15004.md)\n - [ResponseAggregationsANBIETER150926](docs/ResponseAggregationsANBIETER150926.md)\n - [ResponseAggregationsANBIETER152202](docs/ResponseAggregationsANBIETER152202.md)\n - [ResponseAggregationsANBIETER155721](docs/ResponseAggregationsANBIETER155721.md)\n - [ResponseAggregationsANBIETER15863](docs/ResponseAggregationsANBIETER15863.md)\n - [ResponseAggregationsANBIETER16209](docs/ResponseAggregationsANBIETER16209.md)\n - [ResponseAggregationsANBIETER16255](docs/ResponseAggregationsANBIETER16255.md)\n - [ResponseAggregationsANBIETER16296](docs/ResponseAggregationsANBIETER16296.md)\n - [ResponseAggregationsANBIETER163063](docs/ResponseAggregationsANBIETER163063.md)\n - [ResponseAggregationsANBIETER16319](docs/ResponseAggregationsANBIETER16319.md)\n - [ResponseAggregationsANBIETER16320](docs/ResponseAggregationsANBIETER16320.md)\n - [ResponseAggregationsANBIETER16321](docs/ResponseAggregationsANBIETER16321.md)\n - [ResponseAggregationsANBIETER16323](docs/ResponseAggregationsANBIETER16323.md)\n - [ResponseAggregationsANBIETER16324](docs/ResponseAggregationsANBIETER16324.md)\n - [ResponseAggregationsANBIETER16325](docs/ResponseAggregationsANBIETER16325.md)\n - [ResponseAggregationsANBIETER165661](docs/ResponseAggregationsANBIETER165661.md)\n - [ResponseAggregationsANBIETER16584](docs/ResponseAggregationsANBIETER16584.md)\n - [ResponseAggregationsANBIETER16607](docs/ResponseAggregationsANBIETER16607.md)\n - [ResponseAggregationsANBIETER166121](docs/ResponseAggregationsANBIETER166121.md)\n - [ResponseAggregationsANBIETER166401](docs/ResponseAggregationsANBIETER166401.md)\n - [ResponseAggregationsANBIETER167621](docs/ResponseAggregationsANBIETER167621.md)\n - [ResponseAggregationsANBIETER17074](docs/ResponseAggregationsANBIETER17074.md)\n - [ResponseAggregationsANBIETER171482](docs/ResponseAggregationsANBIETER171482.md)\n - [ResponseAggregationsANBIETER1747](docs/ResponseAggregationsANBIETER1747.md)\n - [ResponseAggregationsANBIETER17489](docs/ResponseAggregationsANBIETER17489.md)\n - [ResponseAggregationsANBIETER1756](docs/ResponseAggregationsANBIETER1756.md)\n - [ResponseAggregationsANBIETER17728](docs/ResponseAggregationsANBIETER17728.md)\n - [ResponseAggregationsANBIETER17739](docs/ResponseAggregationsANBIETER17739.md)\n - [ResponseAggregationsANBIETER178407](docs/ResponseAggregationsANBIETER178407.md)\n - [ResponseAggregationsANBIETER178621](docs/ResponseAggregationsANBIETER178621.md)\n - [ResponseAggregationsANBIETER178781](docs/ResponseAggregationsANBIETER178781.md)\n - [ResponseAggregationsANBIETER178921](docs/ResponseAggregationsANBIETER178921.md)\n - [ResponseAggregationsANBIETER1796](docs/ResponseAggregationsANBIETER1796.md)\n - [ResponseAggregationsANBIETER181902](docs/ResponseAggregationsANBIETER181902.md)\n - [ResponseAggregationsANBIETER18467](docs/ResponseAggregationsANBIETER18467.md)\n - [ResponseAggregationsANBIETER184981](docs/ResponseAggregationsANBIETER184981.md)\n - [ResponseAggregationsANBIETER189863](docs/ResponseAggregationsANBIETER189863.md)\n - [ResponseAggregationsANBIETER190782](docs/ResponseAggregationsANBIETER190782.md)\n - [ResponseAggregationsANBIETER191775](docs/ResponseAggregationsANBIETER191775.md)\n - [ResponseAggregationsANBIETER19354](docs/ResponseAggregationsANBIETER19354.md)\n - [ResponseAggregationsANBIETER193969](docs/ResponseAggregationsANBIETER193969.md)\n - [ResponseAggregationsANBIETER194322](docs/ResponseAggregationsANBIETER194322.md)\n - [ResponseAggregationsANBIETER196561](docs/ResponseAggregationsANBIETER196561.md)\n - [ResponseAggregationsANBIETER199842](docs/ResponseAggregationsANBIETER199842.md)\n - [ResponseAggregationsANBIETER201843](docs/ResponseAggregationsANBIETER201843.md)\n - [ResponseAggregationsANBIETER204064](docs/ResponseAggregationsANBIETER204064.md)\n - [ResponseAggregationsANBIETER205287](docs/ResponseAggregationsANBIETER205287.md)\n - [ResponseAggregationsANBIETER205294](docs/ResponseAggregationsANBIETER205294.md)\n - [ResponseAggregationsANBIETER206564](docs/ResponseAggregationsANBIETER206564.md)\n - [ResponseAggregationsANBIETER207863](docs/ResponseAggregationsANBIETER207863.md)\n - [ResponseAggregationsANBIETER208843](docs/ResponseAggregationsANBIETER208843.md)\n - [ResponseAggregationsANBIETER209044](docs/ResponseAggregationsANBIETER209044.md)\n - [ResponseAggregationsANBIETER209163](docs/ResponseAggregationsANBIETER209163.md)\n - [ResponseAggregationsANBIETER209283](docs/ResponseAggregationsANBIETER209283.md)\n - [ResponseAggregationsANBIETER209843](docs/ResponseAggregationsANBIETER209843.md)\n - [ResponseAggregationsANBIETER209863](docs/ResponseAggregationsANBIETER209863.md)\n - [ResponseAggregationsANBIETER210666](docs/ResponseAggregationsANBIETER210666.md)\n - [ResponseAggregationsANBIETER210944](docs/ResponseAggregationsANBIETER210944.md)\n - [ResponseAggregationsANBIETER211017](docs/ResponseAggregationsANBIETER211017.md)\n - [ResponseAggregationsANBIETER211186](docs/ResponseAggregationsANBIETER211186.md)\n - [ResponseAggregationsANBIETER211443](docs/ResponseAggregationsANBIETER211443.md)\n - [ResponseAggregationsANBIETER211771](docs/ResponseAggregationsANBIETER211771.md)\n - [ResponseAggregationsANBIETER212303](docs/ResponseAggregationsANBIETER212303.md)\n - [ResponseAggregationsANBIETER212505](docs/ResponseAggregationsANBIETER212505.md)\n - [ResponseAggregationsANBIETER212604](docs/ResponseAggregationsANBIETER212604.md)\n - [ResponseAggregationsANBIETER212643](docs/ResponseAggregationsANBIETER212643.md)\n - [ResponseAggregationsANBIETER212651](docs/ResponseAggregationsANBIETER212651.md)\n - [ResponseAggregationsANBIETER212806](docs/ResponseAggregationsANBIETER212806.md)\n - [ResponseAggregationsANBIETER212808](docs/ResponseAggregationsANBIETER212808.md)\n - [ResponseAggregationsANBIETER212815](docs/ResponseAggregationsANBIETER212815.md)\n - [ResponseAggregationsANBIETER212816](docs/ResponseAggregationsANBIETER212816.md)\n - [ResponseAggregationsANBIETER212818](docs/ResponseAggregationsANBIETER212818.md)\n - [ResponseAggregationsANBIETER212820](docs/ResponseAggregationsANBIETER212820.md)\n - [ResponseAggregationsANBIETER213015](docs/ResponseAggregationsANBIETER213015.md)\n - [ResponseAggregationsANBIETER213212](docs/ResponseAggregationsANBIETER213212.md)\n - [ResponseAggregationsANBIETER213271](docs/ResponseAggregationsANBIETER213271.md)\n - [ResponseAggregationsANBIETER213417](docs/ResponseAggregationsANBIETER213417.md)\n - [ResponseAggregationsANBIETER213628](docs/ResponseAggregationsANBIETER213628.md)\n - [ResponseAggregationsANBIETER213723](docs/ResponseAggregationsANBIETER213723.md)\n - [ResponseAggregationsANBIETER213826](docs/ResponseAggregationsANBIETER213826.md)\n - [ResponseAggregationsANBIETER214069](docs/ResponseAggregationsANBIETER214069.md)\n - [ResponseAggregationsANBIETER214123](docs/ResponseAggregationsANBIETER214123.md)\n - [ResponseAggregationsANBIETER214483](docs/ResponseAggregationsANBIETER214483.md)\n - [ResponseAggregationsANBIETER214484](docs/ResponseAggregationsANBIETER214484.md)\n - [ResponseAggregationsANBIETER214485](docs/ResponseAggregationsANBIETER214485.md)\n - [ResponseAggregationsANBIETER214486](docs/ResponseAggregationsANBIETER214486.md)\n - [ResponseAggregationsANBIETER214487](docs/ResponseAggregationsANBIETER214487.md)\n - [ResponseAggregationsANBIETER214488](docs/ResponseAggregationsANBIETER214488.md)\n - [ResponseAggregationsANBIETER214489](docs/ResponseAggregationsANBIETER214489.md)\n - [ResponseAggregationsANBIETER214490](docs/ResponseAggregationsANBIETER214490.md)\n - [ResponseAggregationsANBIETER214491](docs/ResponseAggregationsANBIETER214491.md)\n - [ResponseAggregationsANBIETER214492](docs/ResponseAggregationsANBIETER214492.md)\n - [ResponseAggregationsANBIETER214493](docs/ResponseAggregationsANBIETER214493.md)\n - [ResponseAggregationsANBIETER214494](docs/ResponseAggregationsANBIETER214494.md)\n - [ResponseAggregationsANBIETER214495](docs/ResponseAggregationsANBIETER214495.md)\n - [ResponseAggregationsANBIETER214496](docs/ResponseAggregationsANBIETER214496.md)\n - [ResponseAggregationsANBIETER214499](docs/ResponseAggregationsANBIETER214499.md)\n - [ResponseAggregationsANBIETER21548](docs/ResponseAggregationsANBIETER21548.md)\n - [ResponseAggregationsANBIETER215516](docs/ResponseAggregationsANBIETER215516.md)\n - [ResponseAggregationsANBIETER216320](docs/ResponseAggregationsANBIETER216320.md)\n - [ResponseAggregationsANBIETER216486](docs/ResponseAggregationsANBIETER216486.md)\n - [ResponseAggregationsANBIETER216563](docs/ResponseAggregationsANBIETER216563.md)\n - [ResponseAggregationsANBIETER216744](docs/ResponseAggregationsANBIETER216744.md)\n - [ResponseAggregationsANBIETER2168](docs/ResponseAggregationsANBIETER2168.md)\n - [ResponseAggregationsANBIETER216927](docs/ResponseAggregationsANBIETER216927.md)\n - [ResponseAggregationsANBIETER216945](docs/ResponseAggregationsANBIETER216945.md)\n - [ResponseAggregationsANBIETER217025](docs/ResponseAggregationsANBIETER217025.md)\n - [ResponseAggregationsANBIETER217063](docs/ResponseAggregationsANBIETER217063.md)\n - [ResponseAggregationsANBIETER217123](docs/ResponseAggregationsANBIETER217123.md)\n - [ResponseAggregationsANBIETER217546](docs/ResponseAggregationsANBIETER217546.md)\n - [ResponseAggregationsANBIETER217726](docs/ResponseAggregationsANBIETER217726.md)\n - [ResponseAggregationsANBIETER217938](docs/ResponseAggregationsANBIETER217938.md)\n - [ResponseAggregationsANBIETER218089](docs/ResponseAggregationsANBIETER218089.md)\n - [ResponseAggregationsANBIETER218189](docs/ResponseAggregationsANBIETER218189.md)\n - [ResponseAggregationsANBIETER218505](docs/ResponseAggregationsANBIETER218505.md)\n - [ResponseAggregationsANBIETER218544](docs/ResponseAggregationsANBIETER218544.md)\n - [ResponseAggregationsANBIETER218653](docs/ResponseAggregationsANBIETER218653.md)\n - [ResponseAggregationsANBIETER218950](docs/ResponseAggregationsANBIETER218950.md)\n - [ResponseAggregationsANBIETER219249](docs/ResponseAggregationsANBIETER219249.md)\n - [ResponseAggregationsANBIETER219769](docs/ResponseAggregationsANBIETER219769.md)\n - [ResponseAggregationsANBIETER220303](docs/ResponseAggregationsANBIETER220303.md)\n - [ResponseAggregationsANBIETER221825](docs/ResponseAggregationsANBIETER221825.md)\n - [ResponseAggregationsANBIETER223](docs/ResponseAggregationsANBIETER223.md)\n - [ResponseAggregationsANBIETER2234](docs/ResponseAggregationsANBIETER2234.md)\n - [ResponseAggregationsANBIETER223503](docs/ResponseAggregationsANBIETER223503.md)\n - [ResponseAggregationsANBIETER224043](docs/ResponseAggregationsANBIETER224043.md)\n - [ResponseAggregationsANBIETER224563](docs/ResponseAggregationsANBIETER224563.md)\n - [ResponseAggregationsANBIETER224923](docs/ResponseAggregationsANBIETER224923.md)\n - [ResponseAggregationsANBIETER225](docs/ResponseAggregationsANBIETER225.md)\n - [ResponseAggregationsANBIETER226563](docs/ResponseAggregationsANBIETER226563.md)\n - [ResponseAggregationsANBIETER227923](docs/ResponseAggregationsANBIETER227923.md)\n - [ResponseAggregationsANBIETER228803](docs/ResponseAggregationsANBIETER228803.md)\n - [ResponseAggregationsANBIETER229463](docs/ResponseAggregationsANBIETER229463.md)\n - [ResponseAggregationsANBIETER230285](docs/ResponseAggregationsANBIETER230285.md)\n - [ResponseAggregationsANBIETER232703](docs/ResponseAggregationsANBIETER232703.md)\n - [ResponseAggregationsANBIETER233584](docs/ResponseAggregationsANBIETER233584.md)\n - [ResponseAggregationsANBIETER233586](docs/ResponseAggregationsANBIETER233586.md)\n - [ResponseAggregationsANBIETER233684](docs/ResponseAggregationsANBIETER233684.md)\n - [ResponseAggregationsANBIETER234](docs/ResponseAggregationsANBIETER234.md)\n - [ResponseAggregationsANBIETER23487](docs/ResponseAggregationsANBIETER23487.md)\n - [ResponseAggregationsANBIETER235003](docs/ResponseAggregationsANBIETER235003.md)\n - [ResponseAggregationsANBIETER235323](docs/ResponseAggregationsANBIETER235323.md)\n - [ResponseAggregationsANBIETER236887](docs/ResponseAggregationsANBIETER236887.md)\n - [ResponseAggregationsANBIETER238097](docs/ResponseAggregationsANBIETER238097.md)\n - [ResponseAggregationsANBIETER2409](docs/ResponseAggregationsANBIETER2409.md)\n - [ResponseAggregationsANBIETER244343](docs/ResponseAggregationsANBIETER244343.md)\n - [ResponseAggregationsANBIETER244363](docs/ResponseAggregationsANBIETER244363.md)\n - [ResponseAggregationsANBIETER24527](docs/ResponseAggregationsANBIETER24527.md)\n - [ResponseAggregationsANBIETER246183](docs/ResponseAggregationsANBIETER246183.md)\n - [ResponseAggregationsANBIETER246364](docs/ResponseAggregationsANBIETER246364.md)\n - [ResponseAggregationsANBIETER248763](docs/ResponseAggregationsANBIETER248763.md)\n - [ResponseAggregationsANBIETER250744](docs/ResponseAggregationsANBIETER250744.md)\n - [ResponseAggregationsANBIETER251723](docs/ResponseAggregationsANBIETER251723.md)\n - [ResponseAggregationsANBIETER252503](docs/ResponseAggregationsANBIETER252503.md)\n - [ResponseAggregationsANBIETER252646](docs/ResponseAggregationsANBIETER252646.md)\n - [ResponseAggregationsANBIETER253483](docs/ResponseAggregationsANBIETER253483.md)\n - [ResponseAggregationsANBIETER254223](docs/ResponseAggregationsANBIETER254223.md)\n - [ResponseAggregationsANBIETER255483](docs/ResponseAggregationsANBIETER255483.md)\n - [ResponseAggregationsANBIETER255485](docs/ResponseAggregationsANBIETER255485.md)\n - [ResponseAggregationsANBIETER255506](docs/ResponseAggregationsANBIETER255506.md)\n - [ResponseAggregationsANBIETER25627](docs/ResponseAggregationsANBIETER25627.md)\n - [ResponseAggregationsANBIETER259084](docs/ResponseAggregationsANBIETER259084.md)\n - [ResponseAggregationsANBIETER259243](docs/ResponseAggregationsANBIETER259243.md)\n - [ResponseAggregationsANBIETER260125](docs/ResponseAggregationsANBIETER260125.md)\n - [ResponseAggregationsANBIETER260167](docs/ResponseAggregationsANBIETER260167.md)\n - [ResponseAggregationsANBIETER260224](docs/ResponseAggregationsANBIETER260224.md)\n - [ResponseAggregationsANBIETER260505](docs/ResponseAggregationsANBIETER260505.md)\n - [ResponseAggregationsANBIETER261003](docs/ResponseAggregationsANBIETER261003.md)\n - [ResponseAggregationsANBIETER261007](docs/ResponseAggregationsANBIETER261007.md)\n - [ResponseAggregationsANBIETER261427](docs/ResponseAggregationsANBIETER261427.md)\n - [ResponseAggregationsANBIETER261503](docs/ResponseAggregationsANBIETER261503.md)\n - [ResponseAggregationsANBIETER261866](docs/ResponseAggregationsANBIETER261866.md)\n - [ResponseAggregationsANBIETER262904](docs/ResponseAggregationsANBIETER262904.md)\n - [ResponseAggregationsANBIETER262906](docs/ResponseAggregationsANBIETER262906.md)\n - [ResponseAggregationsANBIETER263004](docs/ResponseAggregationsANBIETER263004.md)\n - [ResponseAggregationsANBIETER263223](docs/ResponseAggregationsANBIETER263223.md)\n - [ResponseAggregationsANBIETER263930](docs/ResponseAggregationsANBIETER263930.md)\n - [ResponseAggregationsANBIETER264114](docs/ResponseAggregationsANBIETER264114.md)\n - [ResponseAggregationsANBIETER264389](docs/ResponseAggregationsANBIETER264389.md)\n - [ResponseAggregationsANBIETER265024](docs/ResponseAggregationsANBIETER265024.md)\n - [ResponseAggregationsANBIETER265591](docs/ResponseAggregationsANBIETER265591.md)\n - [ResponseAggregationsANBIETER265663](docs/ResponseAggregationsANBIETER265663.md)\n - [ResponseAggregationsANBIETER266303](docs/ResponseAggregationsANBIETER266303.md)\n - [ResponseAggregationsANBIETER267743](docs/ResponseAggregationsANBIETER267743.md)\n - [ResponseAggregationsANBIETER267785](docs/ResponseAggregationsANBIETER267785.md)\n - [ResponseAggregationsANBIETER268604](docs/ResponseAggregationsANBIETER268604.md)\n - [ResponseAggregationsANBIETER269452](docs/ResponseAggregationsANBIETER269452.md)\n - [ResponseAggregationsANBIETER269737](docs/ResponseAggregationsANBIETER269737.md)\n - [ResponseAggregationsANBIETER2729](docs/ResponseAggregationsANBIETER2729.md)\n - [ResponseAggregationsANBIETER2730](docs/ResponseAggregationsANBIETER2730.md)\n - [ResponseAggregationsANBIETER2740](docs/ResponseAggregationsANBIETER2740.md)\n - [ResponseAggregationsANBIETER27788](docs/ResponseAggregationsANBIETER27788.md)\n - [ResponseAggregationsANBIETER2807](docs/ResponseAggregationsANBIETER2807.md)\n - [ResponseAggregationsANBIETER28408](docs/ResponseAggregationsANBIETER28408.md)\n - [ResponseAggregationsANBIETER2943](docs/ResponseAggregationsANBIETER2943.md)\n - [ResponseAggregationsANBIETER2969](docs/ResponseAggregationsANBIETER2969.md)\n - [ResponseAggregationsANBIETER2970](docs/ResponseAggregationsANBIETER2970.md)\n - [ResponseAggregationsANBIETER2974](docs/ResponseAggregationsANBIETER2974.md)\n - [ResponseAggregationsANBIETER30007](docs/ResponseAggregationsANBIETER30007.md)\n - [ResponseAggregationsANBIETER30229](docs/ResponseAggregationsANBIETER30229.md)\n - [ResponseAggregationsANBIETER30230](docs/ResponseAggregationsANBIETER30230.md)\n - [ResponseAggregationsANBIETER30231](docs/ResponseAggregationsANBIETER30231.md)\n - [ResponseAggregationsANBIETER30232](docs/ResponseAggregationsANBIETER30232.md)\n - [ResponseAggregationsANBIETER31669](docs/ResponseAggregationsANBIETER31669.md)\n - [ResponseAggregationsANBIETER3218](docs/ResponseAggregationsANBIETER3218.md)\n - [ResponseAggregationsANBIETER3225](docs/ResponseAggregationsANBIETER3225.md)\n - [ResponseAggregationsANBIETER333](docs/ResponseAggregationsANBIETER333.md)\n - [ResponseAggregationsANBIETER34647](docs/ResponseAggregationsANBIETER34647.md)\n - [ResponseAggregationsANBIETER3719](docs/ResponseAggregationsANBIETER3719.md)\n - [ResponseAggregationsANBIETER37668](docs/ResponseAggregationsANBIETER37668.md)\n - [ResponseAggregationsANBIETER41087](docs/ResponseAggregationsANBIETER41087.md)\n - [ResponseAggregationsANBIETER416](docs/ResponseAggregationsANBIETER416.md)\n - [ResponseAggregationsANBIETER420](docs/ResponseAggregationsANBIETER420.md)\n - [ResponseAggregationsANBIETER427](docs/ResponseAggregationsANBIETER427.md)\n - [ResponseAggregationsANBIETER43632](docs/ResponseAggregationsANBIETER43632.md)\n - [ResponseAggregationsANBIETER44415](docs/ResponseAggregationsANBIETER44415.md)\n - [ResponseAggregationsANBIETER4474](docs/ResponseAggregationsANBIETER4474.md)\n - [ResponseAggregationsANBIETER44895](docs/ResponseAggregationsANBIETER44895.md)\n - [ResponseAggregationsANBIETER45774](docs/ResponseAggregationsANBIETER45774.md)\n - [ResponseAggregationsANBIETER45917](docs/ResponseAggregationsANBIETER45917.md)\n - [ResponseAggregationsANBIETER46034](docs/ResponseAggregationsANBIETER46034.md)\n - [ResponseAggregationsANBIETER46035](docs/ResponseAggregationsANBIETER46035.md)\n - [ResponseAggregationsANBIETER46197](docs/ResponseAggregationsANBIETER46197.md)\n - [ResponseAggregationsANBIETER465](docs/ResponseAggregationsANBIETER465.md)\n - [ResponseAggregationsANBIETER46994](docs/ResponseAggregationsANBIETER46994.md)\n - [ResponseAggregationsANBIETER47417](docs/ResponseAggregationsANBIETER47417.md)\n - [ResponseAggregationsANBIETER4760](docs/ResponseAggregationsANBIETER4760.md)\n - [ResponseAggregationsANBIETER47755](docs/ResponseAggregationsANBIETER47755.md)\n - [ResponseAggregationsANBIETER47914](docs/ResponseAggregationsANBIETER47914.md)\n - [ResponseAggregationsANBIETER48055](docs/ResponseAggregationsANBIETER48055.md)\n - [ResponseAggregationsANBIETER48175](docs/ResponseAggregationsANBIETER48175.md)\n - [ResponseAggregationsANBIETER4831](docs/ResponseAggregationsANBIETER4831.md)\n - [ResponseAggregationsANBIETER48415](docs/ResponseAggregationsANBIETER48415.md)\n - [ResponseAggregationsANBIETER49136](docs/ResponseAggregationsANBIETER49136.md)\n - [ResponseAggregationsANBIETER5476](docs/ResponseAggregationsANBIETER5476.md)\n - [ResponseAggregationsANBIETER5482](docs/ResponseAggregationsANBIETER5482.md)\n - [ResponseAggregationsANBIETER5506](docs/ResponseAggregationsANBIETER5506.md)\n - [ResponseAggregationsANBIETER5523](docs/ResponseAggregationsANBIETER5523.md)\n - [ResponseAggregationsANBIETER5574](docs/ResponseAggregationsANBIETER5574.md)\n - [ResponseAggregationsANBIETER5595](docs/ResponseAggregationsANBIETER5595.md)\n - [ResponseAggregationsANBIETER565](docs/ResponseAggregationsANBIETER565.md)\n - [ResponseAggregationsANBIETER566](docs/ResponseAggregationsANBIETER566.md)\n - [ResponseAggregationsANBIETER567](docs/ResponseAggregationsANBIETER567.md)\n - [ResponseAggregationsANBIETER5670](docs/ResponseAggregationsANBIETER5670.md)\n - [ResponseAggregationsANBIETER5677](docs/ResponseAggregationsANBIETER5677.md)\n - [ResponseAggregationsANBIETER570](docs/ResponseAggregationsANBIETER570.md)\n - [ResponseAggregationsANBIETER5702](docs/ResponseAggregationsANBIETER5702.md)\n - [ResponseAggregationsANBIETER581](docs/ResponseAggregationsANBIETER581.md)\n - [ResponseAggregationsANBIETER584](docs/ResponseAggregationsANBIETER584.md)\n - [ResponseAggregationsANBIETER585](docs/ResponseAggregationsANBIETER585.md)\n - [ResponseAggregationsANBIETER587](docs/ResponseAggregationsANBIETER587.md)\n - [ResponseAggregationsANBIETER588](docs/ResponseAggregationsANBIETER588.md)\n - [ResponseAggregationsANBIETER58934](docs/ResponseAggregationsANBIETER58934.md)\n - [ResponseAggregationsANBIETER58975](docs/ResponseAggregationsANBIETER58975.md)\n - [ResponseAggregationsANBIETER592](docs/ResponseAggregationsANBIETER592.md)\n - [ResponseAggregationsANBIETER593](docs/ResponseAggregationsANBIETER593.md)\n - [ResponseAggregationsANBIETER595](docs/ResponseAggregationsANBIETER595.md)\n - [ResponseAggregationsANBIETER597](docs/ResponseAggregationsANBIETER597.md)\n - [ResponseAggregationsANBIETER599](docs/ResponseAggregationsANBIETER599.md)\n - [ResponseAggregationsANBIETER601](docs/ResponseAggregationsANBIETER601.md)\n - [ResponseAggregationsANBIETER602](docs/ResponseAggregationsANBIETER602.md)\n - [ResponseAggregationsANBIETER603](docs/ResponseAggregationsANBIETER603.md)\n - [ResponseAggregationsANBIETER604](docs/ResponseAggregationsANBIETER604.md)\n - [ResponseAggregationsANBIETER605](docs/ResponseAggregationsANBIETER605.md)\n - [ResponseAggregationsANBIETER6120](docs/ResponseAggregationsANBIETER6120.md)\n - [ResponseAggregationsANBIETER61694](docs/ResponseAggregationsANBIETER61694.md)\n - [ResponseAggregationsANBIETER6187](docs/ResponseAggregationsANBIETER6187.md)\n - [ResponseAggregationsANBIETER621](docs/ResponseAggregationsANBIETER621.md)\n - [ResponseAggregationsANBIETER63415](docs/ResponseAggregationsANBIETER63415.md)\n - [ResponseAggregationsANBIETER6438](docs/ResponseAggregationsANBIETER6438.md)\n - [ResponseAggregationsANBIETER6442](docs/ResponseAggregationsANBIETER6442.md)\n - [ResponseAggregationsANBIETER6448](docs/ResponseAggregationsANBIETER6448.md)\n - [ResponseAggregationsANBIETER6452](docs/ResponseAggregationsANBIETER6452.md)\n - [ResponseAggregationsANBIETER66794](docs/ResponseAggregationsANBIETER66794.md)\n - [ResponseAggregationsANBIETER6742](docs/ResponseAggregationsANBIETER6742.md)\n - [ResponseAggregationsANBIETER6758](docs/ResponseAggregationsANBIETER6758.md)\n - [ResponseAggregationsANBIETER682](docs/ResponseAggregationsANBIETER682.md)\n - [ResponseAggregationsANBIETER68619](docs/ResponseAggregationsANBIETER68619.md)\n - [ResponseAggregationsANBIETER69014](docs/ResponseAggregationsANBIETER69014.md)\n - [ResponseAggregationsANBIETER70017](docs/ResponseAggregationsANBIETER70017.md)\n - [ResponseAggregationsANBIETER7107](docs/ResponseAggregationsANBIETER7107.md)\n - [ResponseAggregationsANBIETER72436](docs/ResponseAggregationsANBIETER72436.md)\n - [ResponseAggregationsANBIETER74454](docs/ResponseAggregationsANBIETER74454.md)\n - [ResponseAggregationsANBIETER7642](docs/ResponseAggregationsANBIETER7642.md)\n - [ResponseAggregationsANBIETER7690](docs/ResponseAggregationsANBIETER7690.md)\n - [ResponseAggregationsANBIETER78115](docs/ResponseAggregationsANBIETER78115.md)\n - [ResponseAggregationsANBIETER7828](docs/ResponseAggregationsANBIETER7828.md)\n - [ResponseAggregationsANBIETER7859](docs/ResponseAggregationsANBIETER7859.md)\n - [ResponseAggregationsANBIETER8001](docs/ResponseAggregationsANBIETER8001.md)\n - [ResponseAggregationsANBIETER80797](docs/ResponseAggregationsANBIETER80797.md)\n - [ResponseAggregationsANBIETER80816](docs/ResponseAggregationsANBIETER80816.md)\n - [ResponseAggregationsANBIETER81336](docs/ResponseAggregationsANBIETER81336.md)\n - [ResponseAggregationsANBIETER8135](docs/ResponseAggregationsANBIETER8135.md)\n - [ResponseAggregationsANBIETER8150](docs/ResponseAggregationsANBIETER8150.md)\n - [ResponseAggregationsANBIETER8154](docs/ResponseAggregationsANBIETER8154.md)\n - [ResponseAggregationsANBIETER81875](docs/ResponseAggregationsANBIETER81875.md)\n - [ResponseAggregationsANBIETER82276](docs/ResponseAggregationsANBIETER82276.md)\n - [ResponseAggregationsANBIETER82556](docs/ResponseAggregationsANBIETER82556.md)\n - [ResponseAggregationsANBIETER8370](docs/ResponseAggregationsANBIETER8370.md)\n - [ResponseAggregationsANBIETER84275](docs/ResponseAggregationsANBIETER84275.md)\n - [ResponseAggregationsANBIETER84618](docs/ResponseAggregationsANBIETER84618.md)\n - [ResponseAggregationsANBIETER84746](docs/ResponseAggregationsANBIETER84746.md)\n - [ResponseAggregationsANBIETER84748](docs/ResponseAggregationsANBIETER84748.md)\n - [ResponseAggregationsANBIETER84775](docs/ResponseAggregationsANBIETER84775.md)\n - [ResponseAggregationsANBIETER84777](docs/ResponseAggregationsANBIETER84777.md)\n - [ResponseAggregationsANBIETER85356](docs/ResponseAggregationsANBIETER85356.md)\n - [ResponseAggregationsANBIETER85857](docs/ResponseAggregationsANBIETER85857.md)\n - [ResponseAggregationsANBIETER86359](docs/ResponseAggregationsANBIETER86359.md)\n - [ResponseAggregationsANBIETER89256](docs/ResponseAggregationsANBIETER89256.md)\n - [ResponseAggregationsANBIETER89424](docs/ResponseAggregationsANBIETER89424.md)\n - [ResponseAggregationsANBIETER89516](docs/ResponseAggregationsANBIETER89516.md)\n - [ResponseAggregationsANBIETER9002](docs/ResponseAggregationsANBIETER9002.md)\n - [ResponseAggregationsANBIETER90619](docs/ResponseAggregationsANBIETER90619.md)\n - [ResponseAggregationsANBIETER90695](docs/ResponseAggregationsANBIETER90695.md)\n - [ResponseAggregationsANBIETER90976](docs/ResponseAggregationsANBIETER90976.md)\n - [ResponseAggregationsANBIETER91937](docs/ResponseAggregationsANBIETER91937.md)\n - [ResponseAggregationsANBIETER9195](docs/ResponseAggregationsANBIETER9195.md)\n - [ResponseAggregationsANBIETER92056](docs/ResponseAggregationsANBIETER92056.md)\n - [ResponseAggregationsANBIETER9213](docs/ResponseAggregationsANBIETER9213.md)\n - [ResponseAggregationsANBIETER92215](docs/ResponseAggregationsANBIETER92215.md)\n - [ResponseAggregationsANBIETER92415](docs/ResponseAggregationsANBIETER92415.md)\n - [ResponseAggregationsANBIETER92536](docs/ResponseAggregationsANBIETER92536.md)\n - [ResponseAggregationsANBIETER93016](docs/ResponseAggregationsANBIETER93016.md)\n - [ResponseAggregationsANBIETER93437](docs/ResponseAggregationsANBIETER93437.md)\n - [ResponseAggregationsANBIETER93556](docs/ResponseAggregationsANBIETER93556.md)\n - [ResponseAggregationsANBIETER94236](docs/ResponseAggregationsANBIETER94236.md)\n - [ResponseAggregationsANBIETER94395](docs/ResponseAggregationsANBIETER94395.md)\n - [ResponseAggregationsANBIETER949](docs/ResponseAggregationsANBIETER949.md)\n - [ResponseAggregationsANBIETER950](docs/ResponseAggregationsANBIETER950.md)\n - [ResponseAggregationsANBIETER9519](docs/ResponseAggregationsANBIETER9519.md)\n - [ResponseAggregationsANBIETER952](docs/ResponseAggregationsANBIETER952.md)\n - [ResponseAggregationsANBIETER9527](docs/ResponseAggregationsANBIETER9527.md)\n - [ResponseAggregationsANBIETER961](docs/ResponseAggregationsANBIETER961.md)\n - [ResponseAggregationsANBIETER965](docs/ResponseAggregationsANBIETER965.md)\n - [ResponseAggregationsANBIETER966](docs/ResponseAggregationsANBIETER966.md)\n - [ResponseAggregationsANBIETER968](docs/ResponseAggregationsANBIETER968.md)\n - [ResponseAggregationsANBIETER96937](docs/ResponseAggregationsANBIETER96937.md)\n - [ResponseAggregationsANBIETER970](docs/ResponseAggregationsANBIETER970.md)\n - [ResponseAggregationsANBIETER97022](docs/ResponseAggregationsANBIETER97022.md)\n - [ResponseAggregationsANBIETER9724](docs/ResponseAggregationsANBIETER9724.md)\n - [ResponseAggregationsANBIETER97677](docs/ResponseAggregationsANBIETER97677.md)\n - [ResponseAggregationsANBIETER97680](docs/ResponseAggregationsANBIETER97680.md)\n - [ResponseAggregationsANBIETER97876](docs/ResponseAggregationsANBIETER97876.md)\n - [ResponseAggregationsANBIETER98840](docs/ResponseAggregationsANBIETER98840.md)\n - [ResponseAggregationsANBIETER9888](docs/ResponseAggregationsANBIETER9888.md)\n - [ResponseAggregationsANBIETER9889](docs/ResponseAggregationsANBIETER9889.md)\n - [ResponseAggregationsANZAHLAUSGEFILTERT](docs/ResponseAggregationsANZAHLAUSGEFILTERT.md)\n - [ResponseAggregationsANZAHLGESAMT](docs/ResponseAggregationsANZAHLGESAMT.md)\n - [ResponseAggregationsBEGINNTERMIN](docs/ResponseAggregationsBEGINNTERMIN.md)\n - [ResponseAggregationsBEGINNTERMIN0](docs/ResponseAggregationsBEGINNTERMIN0.md)\n - [ResponseAggregationsBEGINNTERMIN1](docs/ResponseAggregationsBEGINNTERMIN1.md)\n - [ResponseAggregationsBEGINNTERMIN101](docs/ResponseAggregationsBEGINNTERMIN101.md)\n - [ResponseAggregationsBEGINNTERMIN102](docs/ResponseAggregationsBEGINNTERMIN102.md)\n - [ResponseAggregationsBEGINNTERMIN103](docs/ResponseAggregationsBEGINNTERMIN103.md)\n - [ResponseAggregationsBEGINNTERMIN104](docs/ResponseAggregationsBEGINNTERMIN104.md)\n - [ResponseAggregationsBEGINNTERMIN105](docs/ResponseAggregationsBEGINNTERMIN105.md)\n - [ResponseAggregationsBEGINNTERMIN106](docs/ResponseAggregationsBEGINNTERMIN106.md)\n - [ResponseAggregationsBEGINNTERMIN107](docs/ResponseAggregationsBEGINNTERMIN107.md)\n - [ResponseAggregationsBEGINNTERMIN108](docs/ResponseAggregationsBEGINNTERMIN108.md)\n - [ResponseAggregationsBEGINNTERMIN109](docs/ResponseAggregationsBEGINNTERMIN109.md)\n - [ResponseAggregationsBEGINNTERMIN110](docs/ResponseAggregationsBEGINNTERMIN110.md)\n - [ResponseAggregationsBEGINNTERMIN111](docs/ResponseAggregationsBEGINNTERMIN111.md)\n - [ResponseAggregationsBEGINNTERMIN112](docs/ResponseAggregationsBEGINNTERMIN112.md)\n - [ResponseAggregationsBEGINNTERMIN113](docs/ResponseAggregationsBEGINNTERMIN113.md)\n - [ResponseAggregationsBEGINNTERMIN2](docs/ResponseAggregationsBEGINNTERMIN2.md)\n - [ResponseAggregationsBEGINNTERMIN201](docs/ResponseAggregationsBEGINNTERMIN201.md)\n - [ResponseAggregationsBEGINNTERMIN202](docs/ResponseAggregationsBEGINNTERMIN202.md)\n - [ResponseAggregationsBEGINNTERMIN203](docs/ResponseAggregationsBEGINNTERMIN203.md)\n - [ResponseAggregationsBEGINNTERMIN204](docs/ResponseAggregationsBEGINNTERMIN204.md)\n - [ResponseAggregationsBEGINNTERMIN205](docs/ResponseAggregationsBEGINNTERMIN205.md)\n - [ResponseAggregationsBEGINNTERMIN206](docs/ResponseAggregationsBEGINNTERMIN206.md)\n - [ResponseAggregationsBEGINNTERMIN207](docs/ResponseAggregationsBEGINNTERMIN207.md)\n - [ResponseAggregationsBEGINNTERMIN208](docs/ResponseAggregationsBEGINNTERMIN208.md)\n - [ResponseAggregationsBEGINNTERMIN209](docs/ResponseAggregationsBEGINNTERMIN209.md)\n - [ResponseAggregationsBEGINNTERMIN210](docs/ResponseAggregationsBEGINNTERMIN210.md)\n - [ResponseAggregationsBEGINNTERMIN211](docs/ResponseAggregationsBEGINNTERMIN211.md)\n - [ResponseAggregationsBEGINNTERMIN212](docs/ResponseAggregationsBEGINNTERMIN212.md)\n - [ResponseAggregationsBEGINNTERMIN301](docs/ResponseAggregationsBEGINNTERMIN301.md)\n - [ResponseAggregationsBEGINNTERMIN302](docs/ResponseAggregationsBEGINNTERMIN302.md)\n - [ResponseAggregationsBEGINNTERMIN303](docs/ResponseAggregationsBEGINNTERMIN303.md)\n - [ResponseAggregationsBEGINNTERMIN304](docs/ResponseAggregationsBEGINNTERMIN304.md)\n - [ResponseAggregationsBEGINNTERMIN305](docs/ResponseAggregationsBEGINNTERMIN305.md)\n - [ResponseAggregationsBEGINNTERMIN306](docs/ResponseAggregationsBEGINNTERMIN306.md)\n - [ResponseAggregationsBEGINNTERMIN307](docs/ResponseAggregationsBEGINNTERMIN307.md)\n - [ResponseAggregationsBEGINNTERMIN308](docs/ResponseAggregationsBEGINNTERMIN308.md)\n - [ResponseAggregationsBEGINNTERMIN309](docs/ResponseAggregationsBEGINNTERMIN309.md)\n - [ResponseAggregationsBEGINNTERMIN310](docs/ResponseAggregationsBEGINNTERMIN310.md)\n - [ResponseAggregationsBEGINNTERMIN311](docs/ResponseAggregationsBEGINNTERMIN311.md)\n - [ResponseAggregationsBEGINNTERMIN312](docs/ResponseAggregationsBEGINNTERMIN312.md)\n - [ResponseAggregationsBILDUNGSARTEN](docs/ResponseAggregationsBILDUNGSARTEN.md)\n - [ResponseAggregationsINTEGRATIONSTYPEN](docs/ResponseAggregationsINTEGRATIONSTYPEN.md)\n - [ResponseAggregationsREGIONEN](docs/ResponseAggregationsREGIONEN.md)\n - [ResponseAggregationsSCHULABSCHLUESSE](docs/ResponseAggregationsSCHULABSCHLUESSE.md)\n - [ResponseAggregationsUNTERRICHTSFORMEN](docs/ResponseAggregationsUNTERRICHTSFORMEN.md)\n - [ResponseAggregationsVORBEREITENDEHILFENTYPEN](docs/ResponseAggregationsVORBEREITENDEHILFENTYPEN.md)\n - [ResponseEmbedded](docs/ResponseEmbedded.md)\n - [ResponseEmbeddedAdresse](docs/ResponseEmbeddedAdresse.md)\n - [ResponseEmbeddedAdresseOrtStrasse](docs/ResponseEmbeddedAdresseOrtStrasse.md)\n - [ResponseEmbeddedAdresseOrtStrasseKoordinaten](docs/ResponseEmbeddedAdresseOrtStrasseKoordinaten.md)\n - [ResponseEmbeddedAngebot](docs/ResponseEmbeddedAngebot.md)\n - [ResponseEmbeddedAngebotBildungsanbieter](docs/ResponseEmbeddedAngebotBildungsanbieter.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresse](docs/ResponseEmbeddedAngebotBildungsanbieterAdresse.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfach](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfach.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfachKoordinaten](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtPostfachKoordinaten.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasse](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasse.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseKoordinaten](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseKoordinaten.md)\n - [ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseLand](docs/ResponseEmbeddedAngebotBildungsanbieterAdresseOrtStrasseLand.md)\n - [ResponseEmbeddedAngebotBildungsanbieterLogo](docs/ResponseEmbeddedAngebotBildungsanbieterLogo.md)\n - [ResponseEmbeddedAngebotBildungsart](docs/ResponseEmbeddedAngebotBildungsart.md)\n - [ResponseEmbeddedAngebotSchulart](docs/ResponseEmbeddedAngebotSchulart.md)\n - [ResponseEmbeddedAngebotSuchworte](docs/ResponseEmbeddedAngebotSuchworte.md)\n - [ResponseEmbeddedAngebotSystematiken](docs/ResponseEmbeddedAngebotSystematiken.md)\n - [ResponseEmbeddedDauer](docs/ResponseEmbeddedDauer.md)\n - [ResponseEmbeddedTermine](docs/ResponseEmbeddedTermine.md)\n - [ResponseEmbeddedUnterrichtsform](docs/ResponseEmbeddedUnterrichtsform.md)\n - [ResponseLinks](docs/ResponseLinks.md)\n - [ResponseLinksFirst](docs/ResponseLinksFirst.md)\n - [ResponseLinksLast](docs/ResponseLinksLast.md)\n - [ResponseLinksNext](docs/ResponseLinksNext.md)\n - [ResponseLinksSelf](docs/ResponseLinksSelf.md)\n - [ResponsePage](docs/ResponsePage.md)\n\n\n## Documentation For Authorization\n\n\n## clientCredAuth\n\n- **Type**: OAuth\n- **Flow**: application\n- **Authorization URL**: \n- **Scopes**: N/A\n\n\n## Author\n\nandreasfischer1985@web.de\n\n\n## Notes for Large OpenAPI documents\nIf the OpenAPI document is large, imports in ausbildungssuche.apis and ausbildungssuche.models may fail with a\nRecursionError indicating the maximum recursion limit has been exceeded. In that case, there are a couple of solutions:\n\nSolution 1:\nUse specific imports for apis and models like:\n- `from deutschland.ausbildungssuche.api.default_api import DefaultApi`\n- `from deutschland.ausbildungssuche.model.pet import Pet`\n\nSolution 2:\nBefore importing the package, adjust the maximum recursion limit as shown below:\n```\nimport sys\nsys.setrecursionlimit(1500)\nfrom deutschland import ausbildungssuche\nfrom deutschland.ausbildungssuche.apis import *\nfrom deutschland.ausbildungssuche.models import *\n```\n\n',
    'author': 'BundesAPI',
    'author_email': 'kontakt@bund.dev',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/bundesAPI/ausbildungssuche-api',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6',
}


setup(**setup_kwargs)
